Introduction

Ce chapitre vous présente CyberLink PowerDirector et le processus d'édition vidéo numérique. Il fournit également une présentation du programme, décrit toutes les nouvelles fonctionnalités et inclut la configuration système pour cette version de CyberLink PowerDirector.

Remarque : ce document n'est fourni qu'à titre de référence et d'information. Son contenu et le programme correspondant sont sujets à des modifications sans notification préalable. Pour obtenir plus de conseils utiles sur l'utilisation du programme, rendez-vous sur notre forum d'utilisateurs ou regardez les didacticiels vidéo sur http://directorzone.cyberlink.com/tutorial/pdr.


Bienvenue

Bienvenue dans la famille des outils CyberLink pour la vidéo numérique. CyberLink PowerDirector est un programme d'édition vidéo numérique qui peut vous aider à créer des vidéos et des diaporamas de qualité professionnelle, avec de la musique, des commentaires audio, des effets spéciaux, des effets de transition et plus. À travers des menus agréables, vous pouvez ensuite exporter votre projet vers un fichier, un caméscope ou un périphérique portable, le transférer directement sur YouTube ou Facebook, ou le graver sur un disque.


Dernières fonctionnalités

Cette section décrit les dernières fonctionnalités présentes dans le programme CyberLink PowerDirector.

Espace de travail
    • Ligne de scénario
    • Ajoutez jusqu'à 100 pistes audio et vidéo à la ligne de scénario.
    • Liez les pistes vidéo et audio lorsque les fichiers vidéo comportant de l'audio sont ajoutés.
    • Option permettant de délier l'audio d'une vidéo pour faciliter l'édition ou le déplacement sur la ligne de scénario.
    • Terminez l'édition librement sur la ligne de scénario sans piste vidéo maître.
    • Il existe moins de restrictions pour les pistes auxquelles vous pouvez également ajouter des clips média.
    • Regroupez les clips média ensemble afin de les déplacer facilement sur la ligne de scénario.
    • Personnalisez les noms de pistes de façon à ce qu'ils soient facilement identifiés sur la ligne de scénario.
    • Réorganisez les pistes vidéo simplement en utilisant le procédé « cliquer et faire glisser ».
    • Grille
    • Grille d'au maximum 10x10 lignes disponible pour obtenir un placement plus précis des médias lors du processus d'édition.
Éditer
    • Effets vidéo
    • Contrôle plus précis de vos effets vidéo, à l'aide des deux modes d'édition disponibles : mode Clip et mode Image clé.
    • Transitions
    • Appliquer des transitions entre les clips média de toutes les pistes vidéo ou à un seul clip.
    • Il existe davantage de transitions personnalisables, grâce à l'option permettant de choisir les styles de superposition et de transition croisée.
    • Concepteur de particules
    • Utilisez les images clés pour obtenir un contrôle plus précis du comportement de la particule lors de l'ajout d'effets de particules à votre projet vidéo.
    • WaveEditor
    • enregistrez, découpez, coupez, améliorez, et ajoutez des effets à l'audio sur la ligne de scénario de votre projet à l'aide du programme CyberLink WaveEditor.
    • Aperçu du contenu
    • Obtenez un aperçu de votre production vidéo avec une résolution d'aperçu HD ou Full HD.
    • Choisissez un ensemble de médias sur la ligne de scénario puis obtenez un aperçu instantané de rendu grâce à l'aperçu du rendu pour une meilleure approche d'une scène spécifique.
Produire

    • Exporter vers le périphérique
    • Exportez votre projet vidéo dans un format vidéo compatible avec un certain nombre de téléphones portables populaires et avec d'autres périphériques portables.
    • Exporter l'audio
    • Exportez uniquement l'audio de votre projet dans le format WMA, WAV, ou M4A.
Créer un disque
    • Graver sur un disque amovible
    • Gravez vos projets vidéo sur un disque amovible au format AVCHD.
Divers
    • Optimisation du processeur/de la carte graphique
    • CyberLink PowerDirector est optimisé à l'aide de la toute dernière technologie afin de fournir des gains de performance lors du rendu et de la lecture de contenu vidéo HD.


DirectorZone

DirectorZone est un service Web vous permettant de rechercher et de télécharger des objets PiP, des modèles de titre, des objets particule et des menus de disque créés par les autres utilisateurs de CyberLink PowerDirector. Vous pouvez également partager vos créations en les transférant sur DirectorZone.

Pour vous connecter à DirectorZone, cliquez sur le lien Connexion à DirectorZone situé au dessus de la fenêtre de CyberLink PowerDirector. Rendez-vous sur http://directorzone.cyberlink.com pour de plus amples informations sur les fonctionnalités et les avantages du site DirectorZone.


Versions de PowerDirector

Les fonctionnalités à votre disposition dans CyberLink PowerDirector sont totalement dépendantes de la version que vous avez installée sur votre ordinateur. La prise en charge des formats de fichiers, des fonctionnalités d'édition, des fonctions de création de disques, et des autres fonctionnalités dépend de la version dont vous disposez.

Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version. Pour déterminer le numéro de version de votre programme installé, cliquez sur le logo de CyberLink PowerDirector dans le coin inférieur droit.

Mise à niveau de votre logiciel

Les mises à niveau du logiciel sont disponibles auprès de CyberLink. Pour mettre à niveau logiciel, cliquez sur le logo CyberLink PowerDirector dans le coin supérieur droit pour ouvrir la fenêtre À propos puis cliquez sur le bouton Mise à niveau. La fenêtre Mise à niveau s'ouvre et vous pouvez choisir de télécharger les nouvelles mises à niveau et les nouvelles mises à jour pour CyberLink PowerDirector. Vous êtes redirigé vers la boutique en ligne de CyberLink si vous choisissez d'acheter les nouvelles mises à niveau.

Remarque : Vous devez vous connecter à Internet pour utiliser cette fonctionnalité.


Modes PowerDirector

CyberLink PowerDirector dispose de différents modes qui vous permettent de réaliser diverses tâches :

Mode | Description
Capture | Capturez des médias dans divers formats, depuis diverses sources. Consultez Capture d'un média.
Éditer | Modifiez votre production en ajoutant des vidéos et des photos à la ligne de scénario, puis ajoutez des transitions, des effets et des titres et bien plus encore. Consultez Créer votre histoire.
Produire | Exportez votre projet créé vers un fichier, un périphérique (caméscope, téléphone portable ou d'autres périphériques portables), ou transférez-le vers YouTube ou Facebook. Consultez Production de votre projet.
Créer un disque | Créez et gravez votre vidéo sur un disque avec un menu de disque de qualité professionnelle. Consultez Création de disques.

Par défaut, CyberLink PowerDirector démarre en mode Éditer, mais vous pouvez facilement passer d'un mode à l'autre pour effectuer la tâche de votre choix.


Configuration système

La configuration système listée ci-dessous constitue la configuration minimum recommandée pour un travail de production vidéo numérique général.

Configuration système
Résolution de l'écran
    • 1024 x 768, couleur 16 bit ou supérieure
Système d'exploitation
    • Windows Vista/XP/7 (Windows XP Service Pack 2 est requis pour la capture HDV).
Mémoire
    • 512 Mo requis
    • 3 Go DDR2 ou plus recommandés pour un système d'exploitation 32 bit.
    • 6 Go DDR2 ou plus recommandés pour un système d'exploitation 64 bit.
Processeur
    • Capture AVI/Profils de producteur : Pentium II 450 MHz ou AMD Athlon 500 MHz.
    • Profils Qualité DVD (MPEG-2) : Pentium 4 2,2 GHz ou AMD Athlon XP 2200+.
    • Profils Haute qualité MPEG-4 et Streaming WMV, QuickTime : Pentium 4 3,0 Ghz ou AMD Athlon 64 X2.
    • Profils Qualité Full-HD H.264 et MPEG2 : Intel Core i5/7 ou AMD Phenom II X4.
    • Profils AVCHD et gravure BD : Pentium Core 2 Duo E6400 ou AMD Phenom II X2.
Périphérique de capture vidéo
    • Un périphérique de capture PCI ou USB 1.0/2.0 compatible avec le standard WDM (par exemple, une caméra d'ordinateur, et un tuner TV avec pilote WDM)
    • Caméscope DV connecté par IEEE 1394 compatible OHCI (consultez le site Web CyberLink pour obtenir la liste des modèles pris en charge)
    • Caméscope DVD connecté par USB 2.0 (consultez le site Web CyberLink pour obtenir la liste des modèles pris en charge)
    • Caméscope Sony MicroMV/AVCHD/HDV (consultez le site Web CyberLink pour obtenir la liste des modèles pris en charge)
    • Caméscope JVC Everio (consultez le site Web CyberLink pour obtenir la liste des modèles pris en charge)
    • Caméscope Panasonic MicroMV/AVCHD/HDV (consultez le site Web CyberLink pour obtenir la liste des modèles pris en charge)
Espace disque dur
    • 5 Go requis (400 Mo pour la Bibliothèque SmartSound Quicktrack)
    • 10 Go (20 Go recommandés) requis pour la production DVD
    • 60 Go (100 Go recommandés) requis pour la production BD/HD/AVCHD
Périphériques de gravure
    • Un graveur CD ou DVD (CD-R/RW, DVD+R/RW ou DVD-R/RW) est nécessaire pour la gravure des titres VCD/DVD/SVCD/AVCHD*
    • Un graveur de disques Blu-ray est nécessaire pour la production de titres* de disques Blu-ray
Microphone
    • Un microphone est nécessaire pour l'enregistrement des commentaires audio

Remarque : veuillez consulter le site Web CyberLink pour obtenir les informations les plus récentes sur la configuration système. http://www.fr.cyberlink.com. * fonctionnalités en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.


L'espace de travail de PowerDirector

Ce chapitre décrit l'espace de travail de CyberLink PowerDirector et toutes ses fonctionnalités. L'espace de travail est la zone dans laquelle vous passerez le plus de temps lors de l'utilisation de CyberLink PowerDirector. Par conséquent, se familiariser avec tout ce qu'il offre est utile.

A - Chambres, B - Importer le média, C - Fenêtre Bibliothèque, D - Espace de travail extensible, E - Fenêtre Aperçu, F - Options Affichage/Aperçu, G - Zoom Avant/Arrière, H - Qualité d'aperçu/Visionneuse multimédia, I - Prendre un instantané, J - Aperçu des contrôles de lecture, K - Espace d'édition, L - Sélection de la plage, M - Règle de la ligne de scénario, N - Boutons de fonction, O - Gestion des pistes, P - Affichage de la ligne de scénario/Storyboard, Q - Outils Magic


Chambres

Les diverses chambres du mode Éditer de CyberLink PowerDirector sont des zones dans lesquelles vous pouvez accéder à tous vos médias, effets, titres et transitions lors de l'édition de votre vidéo. Vous pouvez également obtenir un accès aux contrôles d'enregistrement et de mixage audio mais aussi ajouter des chapitres et des sous-titres. Par défaut, la fenêtre Bibliothèque affiche la chambre Média.


Chambre Média

La chambre Média donne accès à votre bibliothèque multimédia. la bibliothèque multimédia contient vos fichiers vidéo, audio et image. Vous pouvez également obtenir l'accès à un certain nombre de palettes de couleurs et d'arrière-plans utiles que vous pouvez utiliser dans votre vidéo.

Gestion de la bibliothèque multimédia

Utilisez le bouton [image] pour gérer le média dans votre bibliothèque.

Remarque : si vous ne trouvez pas ce bouton quand vous êtes dans la bibliothèque multimédia, vous devrez redimensionner la fenêtre d'aperçu pour le faire apparaître. Consultez Espace de travail extensible pour de plus amples informations.

Les options comprennent :

    • l'exportation de l'intégralité de la bibliothèque multimédia sous la forme d'un fichier PDL.
    • l'importation d'un fichier PDL de la bibliothèque multimédia, exporté depuis un autre projet ou une autre version de CyberLink PowerDirector.
    • le vidage de l'intégralité du contenu de la bibliothèque multimédia.


Chambre Effets

La Chambre Effets contient une bibliothèque d'effets spéciaux qui peuvent être appliqués aux fichiers vidéo et image de votre projet. Pour de plus amples informations, consultez Ajouter des effets vidéo.


Chambre Objets PiP

La chambre Objets PiP contient une bibliothèque de graphiques qui sont ajoutés au début de la vidéo ou des images d'une piste vidéo. Vous pouvez placer les objets PiP sur n'importe quelle piste de la ligne de scénario.

Il existe trois types d'objets principaux :

    • graphiques statiques.
    • graphiques mobiles qui sont diffusés dans les clips.
    • bordures décoratives qui encadrent votre clip.

Vous pouvez modifier les objets PiP dans le concepteur PiP. Pour de plus amples informations, consultez Ajout d'objets PiP.


Chambre Particules

La chambre Particules contient une bibliothèque d'effets que vous pouvez placer sur une piste vidéo pour ajouter un effet de particules (neige, poussière, fumée, etc.) au début d'une vidéo ou sur une image d'une piste vidéo.

Vous ne pouvez pas modifier les particules dans le Concepteur de particules Pour de plus amples informations, consultez ajout d'effets de particules.


Chambre Titres

La chambre Titres contient une bibliothèque de titres qui, lorsqu'ils sont appliqués à votre projet, ajoutent un générique ou des commentaires à votre production. Pour de plus amples informations, consultez Ajout d'effets de titre.


Chambre Transitions

La Chambre Transitions contient des transitions que vous pouvez utiliser sur ou entre les clips de votre projet. Les transitions vous permettent de contrôler la manière dont le média apparaît et disparaît de votre projet et de passer d'un clip au clip suivant. Pour de plus amples informations, consultez Ajout de Transitions.


Chambre de mixage audio

Dans la Chambre de mixage audio, vous pouvez utiliser les contrôles pour mixer toutes les pistes audio de votre projet. Pour de plus amples informations, consultez Mixage audio dans la Chambre Mixage audio.


Chambre Enregistrement de commentaire audio

Dans la Chambre Enregistrement de commentaire audio vous pouvez enregistrer un commentaire audio sur votre vidéo, tout en la regardant. Pour de plus amples informations, consultez Enregistrement de commentaires audio.


Chambre Chapitre

Dans la Chambre Chapitre, vous pouvez définir manuellement ou automatiquement les marqueurs de chapitre pour votre projet. Définir des chapitres de votre disque final permet à votre audience de passer d'une page de menu à des marqueurs de chapitre que vous avez définis afin de naviguer sur votre disque. Pour de plus amples informations, consultez Chapitres.


Chambre Sous-titres

Dans la Chambre Sous-titres, vous pouvez ajouter manuellement des sous-titres à votre production vidéo ou en ajouter en important un fichier TXT ou SRT. Pour de plus amples informations, consultez Sous-titres.


Fenêtre Bibliothèque

La fenêtre Bibliothèque contient tous les médias de CyberLink PowerDirector, notamment vos fichiers vidéo, image et audio. Lorsque vous vous trouvez dans d'autres chambres (Effets, Objets PiP, etc.), elle contient les effets, les titres et les transitions que vous appliquez à votre média.

Le contenu média et les boutons disponibles qui s'affichent dans la fenêtre Bibliothèque dépendent de la chambre dans laquelle vous vous trouvez actuellement.


Mode Explorateur

Sélectionnez le bouton [image] pour passer de la fenêtre du mode Explorateur à la fenêtre Bibliothèque.

En mode Explorateur, vous pouvez organiser les médias de vos dossiers de bibliothèque dans des sous-dossiers. Ce mode vous permet également de parcourir rapidement et de filtrer les médias de chaque chambre.

En mode Explorateur, vous pouvez :

    • cliquer sur [image] pour ajouter un nouveau sous-dossier dans une fenêtre Bibliothèque.
    • sélectionner un dossier existant puis cliquer sur [image] pour supprimer un sous-dossier créé précédemment.
    • parcourir le contenu d'un dossier dans la fenêtre Bibliothèque en le sélectionnant.


Filtrage de médias dans la Bibliothèque

Utilisez les menus déroulants disponibles au-dessus de la fenêtre Bibliothèque pour filtrer les médias. Par exemple, lors de l'affichage des médias dans la chambre Média, utilisez la liste déroulante Tout le contenu pour afficher vos médias, les palettes de couleurs disponibles ou les arrière-plans disponibles. Utilisez le menu déroulant Tous les média pour afficher tous les fichiers média ou un seul fichier média si vous souhaitez trouver rapidement un type de fichier média en particulier.


Menu Bibliothèque

Cliquez sur [image] pour accéder au menu Bibliothèque . Dans le menu Bibliothèque, vous pouvez trier ou modifier l'affichage du contenu de la fenêtre Bibliothèque, selon vos préférences. D'autres options sont disponibles dans le menu Bibliothèque et dépendent de la chambre dans laquelle vous vous trouvez.

Remarque : si vous ne trouvez pas ce bouton quand vous êtes dans la bibliothèque multimédia, vous devrez redimensionner la fenêtre d'aperçu pour le faire apparaître. Consultez Espace de travail extensible pour de plus amples informations.


Espace de travail extensible

L'apparence de l'espace de travail de CyberLink PowerDirector est entièrement extensible et personnalisable selon votre préférence personnelle.

Faites glisser les bordures de la fenêtre d'aperçu et la ligne de scénario pour les redimensionner en fonction de votre préférence. Ceci vous permet de profiter au maximum de l'espace de votre périphérique d'affichage et de personnaliser la taille de la fenêtre d'aperçu tout en travaillant.


Fenêtre d'aperçu

Pendant la création de votre production vidéo, affichez-la dans la fenêtre d'aperçu à l'aide des contrôles de lecture disponibles.


Contrôles de lecture d'aperçu

Grâce aux contrôles de lecture, vous pouvez avoir un aperçu de votre production lorsque vous l'éditez, y compris lire votre projet depuis la position actuelle de la ligne de scénario ou mettre en pause et arrêter la lecture.

Cliquez sur le bouton Clip pour ne lire que votre clip sélectionné dans la ligne de scénario, ou Film pour lire la production vidéo dans son intégralité. Lors de l'affichage de médias en mode Clip, les réticules et les grilles/la zone de télé sûre (si activée) sont visibles pour vous assister lors du placement du clip sélectionné dans la zone d'affichage vidéo. Lorsque vous êtes en mode Film, ces options sont masquées.

Utilisez le bouton [image] pour sélectionner une méthode de recherche (par image, seconde, minute, scène, chapitre, segment) puis utilisez les boutons situés de chaque côté de celui-ci afin de rendre l'étape de votre production actuelle plus précise.

Vous pouvez également cliquer sur et faire glisser le curseur de lecture ou saisir un code temporel spécifique dans le champ Temps puis appuyer sur la touche Entrée de votre clavier pour trouver rapidement une scène spécifique.

Sélectionnez [image] pour afficher votre production en plein écran dans la visionneuse multimédia. Consultez Visionneuse multimédia pour de plus amples informations sur cette fonctionnalité.


Réaliser une capture d'écran

Tout en affichant l'aperçu de votre projet, vous pouvez réaliser une capture d'écran fixe et l'enregistrer dans un fichier image BMP, JPG, GIF ou PNG. Pour ce faire, cliquez sur le [image] bouton sur les commandes de lecture.

Vous pouvez modifier le format du fichier image (ou le nom du fichier image par défaut) dans l'onglet Préférences de fichier. Consultez Préférences de fichier pour de plus amples informations.


Visionneuse multimédia

La visionneuse multimédia est similaire à la fenêtre d'aperçu, mais fournit un affichage plus large de votre production, y compris une option permettant de l'afficher en plein écran.

Pour utiliser la Visionneuse multimédia :

    • cliquez sur [image] dans la fenêtre d'aperçu puis sélectionnez Lancer la visionneuse de média pour ouvrir la Visionneuse de média.
    • Cliquez sur [image] dans la Visionneuse de média pour afficher votre production en plein écran.
    • cliquez sur [image] en mode plein écran pour revenir à la fenêtre en taille normale.
    • cliquez sur [image] en mode plein écran pour fermer la Visionneuse multimédia.

Résolution d'aperçu

Sélectionnez [image] puis une résolution d'aperçu dans la liste pour définir la qualité de la vidéo utilisée lors de l'aperçu de votre film dans CyberLink PowerDirector. The higher the resolution you select, the more resources that are required to preview your video project.

Mode Aperçu

CyberLink PowerDirector fournit deux modes que vous pouvez utiliser pour avoir un aperçu de votre production vidéo :

    • Aperçu en temps réel : synchronise et traite les clips et les effets en temps réel, affichant un aperçu de votre vidéo au standard de 25 (PAL)/30 (NTSC) images par seconde.
    • Aperçu non temps réel : coupe le son et affiche un aperçu à une vitesse réduite pour que l'édition soit réalisée de manière plus fluide. Il est utile lorsque vous éditez une vidéo haute définition en utilisant plusieurs pistes PiP sur un ordinateur moins performant ou lorsque vous recevez des images omises lors de l'aperçu. En coupant le son et en ralentissant la vidéo, CyberLink PowerDirector vous permet d'afficher plus d'images par seconde lorsque votre ordinateur rencontre des difficultés à fournir un aperçu lisse lors de l'édition.

Remarque : vous pouvez également obtenir un aperçu d'une partie de votre vidéo à l'aide de l'option Aperçu du Rendu. Consultez Sélection de la plage pour de plus amples informations sur cette fonctionnalité.


Zoom Avant/Arrière

Lorsque vous placez le média sur la ligne de scénario, utilisez la liste déroulante Ajuster en-dessous de la fenêtre d'aperçu pour effectuer un zoom avant ou arrière. Le zoom avant est utile pour placer précisément des médias tout en ayant la possibilité d'effectuer un zoom arrière si vous souhaitez ajouter un média commençant en dehors de l'écran.


Options Affichage/Aperçu

CyberLink PowerDirector inclut certaines options d'affichage et d'aperçu vous permettant de faciliter au mieux votre expérience d'édition. Cliquez sur [image] pour activer la zone de télé sûre, pour afficher les grilles ou pour activer un double aperçu.

Zone de télé sûre/Grilles

Lorsque vous placez un média sur la ligne de scénario, utilisez la zone de télé sûre et les grilles pour vous permettre de placer précisément l'image sur votre projet vidéo. Ces options d'affichage sont uniquement disponibles lorsque vous êtes en mode Aperçu Clip.

    • Cliquez sur le bouton [image] puis sélectionnez Zone de télé sûre pour activer une boîte de dialogue indiquant la zone affichée sur la plupart des écrans de téléviseurs.
    • Cliquez sur le bouton [image] , sélectionnez Grilles puis sélectionnez le nombre de lignes que vous souhaitez afficher dans une grille sur l'image vidéo. Utilisez cette grille pour obtenir un placement plus précis du média PiP souhaité sur l'image vidéo.

Une fois cette grille activée, sélectionnez Aligner sur référence pour que les objets sélectionnés soient alignés sur la grille, la zone de télé sûre et la limite de la fenêtre d'aperçu.

Double aperçu

Si vous disposez d'un deuxième périphérique d'affichage, tel qu'un moniteur, un téléviseur, ou un caméscope DV connecté à votre ordinateur, cliquez sur le bouton [image] puis sélectionnez Double aperçu pour étendre votre espace de travail et avoir un aperçu de votre projet sur un deuxième écran.

Remarque : pour utiliser un moniteur ou un téléviseur connecté comme fenêtre d'aperçu secondaire, vous devez d'abord activer Étendre le bureau vers un affichage secondaire dans les paramètres de propriétés d'affichage de Windows.

Une fois cette option activée, lorsque vous sélectionnez Lecture dans la fenêtre d'aperçu, vous pouvez avoir un aperçu de votre production à la fois sur votre premier et deuxième affichage (téléviseur ou moniteur) ou sur un caméscope DV connecté, en fonction de votre préférence sélectionnée.


Espace d'édition

L'espace d'édition est la zone dans laquelle vous créez votre projet en ajoutant vos médias, divers effets, des transitions et des titres. L'espace d'édition dispose de de deux vues différentes, la vue Ligne de scénario et la vue Storyboard, auxquelles vous accédez en cliquant sur les boutons [image] ou [image] .

Remarque : Vous pouvez définir quelle vue de l'espace de travail est affichée par défaut dans Préférences d'édition.


Vue Ligne de scénario

La vue Ligne de scénario vous permet d'afficher votre projet dans son intégralité selon le temps d'exécution. cette vue est utile lorsque vous voulez insérer des effets, sous-titres ou autres à un moment précis de la production. La vue Ligne de scénario fournit également une vue de toutes les pistes, de tous les médias et d'autres contenus (marqueurs de chapitres, marqueurs de sous-titres) qui sont affichés sur la ligne de scénario.

Pour passer en vue Ligne de scénario, cliquez sur [image] .

Pistes de la ligne de scénario

La ligne de scénario contient les pistes suivantes :

Piste | Description
 | Les pistes vidéo contiennent les clips vidéo de votre projet et/ou les images de la ligne de scénario. Par défaut, il y a deux pistes vidéo sur la ligne de scénario, mais vous pouvez avoir jusqu'à 100 pistes vidéo en en ajoutant davantage dans la Gestion des pistes. Chaque piste vidéo de la ligne de scénario peut avoir une piste audio qui lui est associée pour l'audio du clip vidéo.
 | Les pistes audio contiennent l'audio de votre projet. L'audio peut être une portion audio d'un clip vidéo de la piste vidéo ou une piste audio distincte pour les clips musicaux ou autres. Par défaut, il y a deux pistes audio liées à une piste vidéo et une piste audio distincte pour la musique, qui est toujours au bas de la piste dans la ligne de scénario. Vous pouvez avoir jusqu'à 100 pistes audio en en ajoutant davantage dans la Gestion des pistes.
 | La piste effet contient les effets spéciaux que vous souhaitez appliquer à votre vidéo finale. Les effets vidéo de la piste Effet sont appliqués à toutes les pistes vidéo positionnées au-dessus de la ligne de scénario.
 | La piste Titre contient les effets titres de texte qui apparaissent dans votre projet. Les titres que vous ajoutez à cette piste s'affichent au-dessus de tout le contenu de chaque piste vidéo affichée pendant la lecture.
 | La piste Voix contient un commentaire audio narratif ou un autre clip audio.
 | La piste Chapitre contient tous les marqueurs de chapitres de votre production vidéo actuelle. cette piste s'affiche lorsque vous vous trouvez dans la Chambre Chapitre. Faites un clic droit sur la ligne de scénario et sélectionnez Afficher la piste du chapitre si vous souhaitez que cette piste s'affiche toujours dans la ligne de scénario.
 | La piste Sous-titres contient tous les marqueurs de sous-titres de votre production vidéo actuelle. cette piste s'affiche lorsque vous vous trouvez dans la Chambre Sous-titres. Faites un clic droit sur la ligne de scénario et sélectionnez Afficher la piste des sous-titres si vous souhaitez que cette piste s'affiche toujours dans la ligne de scénario.
 | La piste SVRT affiche les informations SVRT de votre projet actuel. Cette piste s'affiche lorsque vous consultez les informations SVRT. Consultez Affichage des informations SVRT pour de plus amples informations. Faites un clic droit sur la ligne de scénario et sélectionnez Afficher la piste SVRT si vous souhaitez que cette piste s'affiche toujours dans la ligne de scénario.

Comportement de la ligne de scénario

La ligne de scénario de CyberLink PowerDirector dispose de plusieurs fonctionnalités de comportement facilitant la gestion des médias de la ligne de scénario.

Sur la ligne de scénario, vous pouvez :

    • placer vos clips média à n'importe quel endroit d'une piste vidéo. Si aucun média n'est placé avant un clip média sur la ligne de scénario, votre vidéo affiche un écran noir jusqu'à ce que la position de la ligne de scénario de votre clip média soit atteinte.
    • maintenir enfoncé la touche Ctrl sur le clavier et sélectionner divers clips média sur la ligne de scénario.
    • cliquer sur et faire glisser la souris pour sélectionner plusieurs clips média de la ligne de scénario.
    • faire un clic sur le média sélectionné dans la ligne de scénario puis sélectionner Grouper les objets. Faire cela vous permet de déplacer tous les clips média sélectionnés sous la forme d'un groupe. Sélectionnez Dégrouper les objets pour permettre, cette fois, le déplacement de clips média individuels.

Remarque : vous ne pouvez pas inclure de transition entre les objets groupés.

Règle de la ligne de scénario

Vous pouvez redimensionner la règle de la ligne de scénario pour une vue étendue ou réduite de votre production. Pour redimensionner la règle, cliquez sur la règle puis faites-la glisser.

Le fait d'étendre la règle est particulièrement pratique lors de l'alignement des clips et des effets. Lors de la réduction de celle-ci, vous obtenez une présentation globale de votre entière production.

Vous pouvez également faire un clic droit sur la ligne de scénario et sélectionner regarder le film en entier pour ajuster automatiquement votre projet actuel dans la zone de la ligne de scénario. Ou sélectionnez Zoom Avant ou Zoom Arrière pour modifier la vue selon la taille souhaitée.

Utilisez le curseur de la règle de la ligne de scénario [image] situé dans le coin inférieur gauche pour redimensionner manuellement la ligne de scénario.

Boutons de fonctions

Lorsque vous sélectionnez le média se trouvant sur la ligne de scénario, que ce soit un clip vidéo, une image, un effet, un titre ou autre, plusieurs boutons de fonctions s'affichent au-dessus de la ligne de scénario. Ces boutons vous permettent d'effectuer diverses tâches ou d'obtenir l'accès à certaines fonctionnalités importantes de CyberLink PowerDirector.

Les boutons de fonctions sont disponibles en fonction du type de contenu média que vous sélectionnez. Cependant, quand vous sélectionnez le média, les boutons [image] et [image] sont affichés à chaque fois. Cliquez sur [image] pour supprimer le contenu média sélectionné depuis la ligne de scénario ou sur [image] pour obtenir l'accès à plus de fonctions de la ligne de scénario, qui varient en fonction du média sélectionné.

Sélection de la plage

Cliquez sur et faites glisser l'une des flèches situées de chaque côté du curseur de la ligne de scénario pour sélectionner une plage de média sur la ligne de scénario.

Une fois la plage sélectionnée, vous pouvez couper ou copier puis coller le média sélectionné à un autre endroit de la ligne de scénario.

Vous pouvez également utiliser cette fonctionnalité pour mettre en surbrillance manuellement une portion d'un clip que vous souhaitez supprimer ou découper. Ou sélectionnez Aperçu du rendu pour que CyberLink PowerDirector fournisse uniquement un aperçu vidéo de la plage mise en surbrillance.

Gestion des pistes

Dans la Gestion des pistes*, vous pouvez ajouter des pistes vidéo et audio supplémentaires à la ligne de scénario. Vous pouvez avoir jusqu'à 100 pistes vidéo (avec ou sans piste audio) dans la ligne de scénario ou ajouter jusqu'à 98 pistes audio supplémentaires.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.
Ajout de pistes à la ligne de scénario

Chaque piste vidéo ajoutée, ajoute une autre couche de vidéo PiP à la piste située au-dessus de la ligne de scénario. Pour ajouter des pistes à la ligne de scénario, procédez comme suit :

  1. En vue Ligne de scénario, cliquez sur [image] pour ouvrir la Gestion des pistes.

  2. Dans la section Vidéo, saisissez le nombre de pistes vidéo que vous souhaitez ajouter à la ligne de scénario. Par défaut, une seule piste est ajoutée, mais, si nécessaire, vous pouvez ajouter jusqu'à 98 pistes vidéo (100 au total) à la ligne de scénario.

Remarque : si vous ne souhaitez pas que vos pistes vidéo supplémentaires aient une piste audio, saisissez 0 piste dans la section Audio.
  3. Dans la section Vidéo, sélectionnez la Position de la ligne de scénario à laquelle vous souhaitez ajouter les pistes.

  4. Dans la section Audio, saisissez le nombre de pistes audio que vous souhaitez ajouter à la ligne de scénario. Par défaut, une seule piste est ajoutée, mais, si nécessaire, vous pouvez ajouter jusqu'à 98 pistes audio (100 au total) à la ligne de scénario.

Remarque : si vous ne souhaitez ajouter qu'une piste audio (par ex., sans piste vidéo liée), saisissez 0 piste dans la section Vidéo.
  5. Dans la section Audio, sélectionnez la Position de la ligne de scénario à laquelle vous souhaitez ajouter les pistes.

  6. Cliquez sur OK pour ajouter les pistes à la ligne de scénario.

Pour supprimer rapidement toutes les pistes non souhaitées de la ligne de scénario, il vous suffit de faire un clic droit sur la ligne de scénario et de sélectionner Supprimer les pistes vides.

Personnalisation des pistes de la ligne de scénario

Sous CyberLink PowerDirector, vous pouvez personnaliser la disposition de la ligne de scénario et de ses pistes pour l'adapter à votre préférence.

Personnalisation des noms de pistes

Pour faciliter l'identification de toutes vos pistes, si vous avez des lots de médias sur plusieurs pistes, faites glisser l'encadré de gauche pour faire apparaître les noms des pistes.

Si nécessaire, vous pouvez donner un nom personnalisé à toutes les pistes de la ligne de scénario.

Réorganisation des pistes

Si nécessaire, vous pouvez réorganiser les pistes vidéo de la ligne de scénario. Pour réorganiser les pistes, cliquez sur l'encadré de gauche et faites glisser la piste vers une nouvelle position de la ligne de scénario.

Vous pouvez également faire glisser la piste Effet vers une nouvelle position de la ligne de scénario. Les effets de la piste Effet sont appliqués à toutes les pistes vidéo positionnées au-dessus de la ligne de scénario.

Ajuster la hauteur de la piste

Cliquez sur le bouton d'une piste de l'encadré de gauche et faites-le glisser pour redimensionner la piste selon votre préférence.

Vous pouvez également faire un clic droit sur la ligne de scénario et sélectionner Ajuster la hauteur de la piste pour la redimensionner à l'une des tailles par défaut.

Verrouillage/Déverrouillage de pistes

Pour verrouiller une piste de la Ligne de scénario, cliquez sur [image] à gauche de la piste. Lorsqu'une piste est verrouillée, vous ne pouvez pas y ajouter de nouveaux clips ni déplacer ou éditer les clips qu'elle contient. Pour déverrouiller une piste de la Ligne de scénario, cliquez sur [image] à gauche de la piste.

Afficher/masquer les pistes

Pour masquer une piste de la Ligne de scénario*, cliquez sur [image] à gauche de la piste. Lorsqu'une piste est masquée, le média qu'elle contient n'est pas affiché dans la fenêtre d'aperçu. Lorsqu'une piste est masquée, le média qu'elle contient n'est pas affiché dans la fenêtre d'aperçu. Ceci vous permet d'avoir un aperçu de votre projet par pistes de façon à ce que vous vous concentriez sur la piste sur laquelle vous travaillez.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Pour afficher une piste de la Ligne de scénario qui est masquée, cliquez sur [image] à gauche de la piste.

Outils Magic

Lorsque vous éditez votre projet vidéo dans la ligne de scénario, vous pouvez utiliser les outils Magic pour éditer et retoucher vos clips audio, vidéo et images. Les outils Magic peuvent également vous aider à ajouter un style créatif à votre production vidéo et à ajouter la musique de fond appropriée. CyberLink PowerDirector offre les outils Magic suivants :

    • Assistant Magic Movie : crée automatiquement une vidéo éditée agrémentée d'effets et de transitions agréables.
    • Magic Fix : corrige et améliore vos photos et vidéos, y compris la correction de vidéo tremblante, l'amélioration de la qualité vidéo, la suppression des yeux rouges et l'amélioration de la mise au point des photos.
    • Magic Motion : applique des zooms et des panoramiques à vos images. Vous pouvez également utiliser le concepteur Magic Motion Designer pour personnaliser manuellement le mouvement d'une image.
    • Magic Cut : condense les longs segments vidéos en clips plus courts contenant uniquement les meilleurs moments.
    • Magic Style : crée automatiquement des vidéos professionnelles avec des modèles de style préconçus.
    • Magic Music* : ajoute de la musique de fond adaptée automatiquement en fonction de la durée.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Les outils Magic disponibles dépendent du média sélectionné sur la ligne de scénario. Pour de plus amples informations, consultez Utilisation des outils Magic.


Vue Storyboard

La vue Storyboard est essentiellement un large affichage graphique, ou storyboard, de tous vos clips vidéo et de toutes vos images de la première piste de la ligne de scénario. Vous pouvez l'utiliser pour visualiser les scènes principales et toute la production plus clairement.

Pour basculer vers la vue Storyboard, cliquez sur [image] .

Remarque : un certain nombre de fonctionnalités ne sont pas disponibles dans la vue Storyboard. Si vous essayez d'utiliser une fonction qui n'est pas disponible dans cette vue, CyberLink PowerDirector passe automatiquement en vue Ligne de scénario.


Pré-production

Ce chapitre détaille les étapes requises à la pré-production, y compris l'importation de média dans la bibliothèque multimédia, la capture de média en mode Capture et la configuration de vos préférences CyberLink PowerDirector.


Importation média

Si vous disposez déjà de fichiers vidéo, audio et image que vous souhaitez utiliser dans votre production (par exemple, sur le disque dur de votre ordinateur ou sur un périphérique amovible), vous pouvez importer ces fichiers directement dans la bibliothèque multimédia de CyberLink PowerDirector dans la chambre Média.

CyberLink PowerDirector prend en charge les formats de fichiers suivants :

Image : BMP, GIF, JPEG, PNG, TIFF

CyberLink PowerDirector prend également en charge l'importation des formats d'images RAW d'appareils photo suivants, qui sont ensuite convertis au format JPEG une fois importés : ARW (SONY), CR2 (Canon), DNG (Ricoh), ERF (Epson), KDC (Kodak), MRW (Konica Minolta), NEF (Nikon), NRW (Nikon), ORF (OLYMPUS), PEF (Pentax), RAF (Fujifilm), RW2 (Panasonic), SR2 (SONY), SRF (SONY)

Vidéo : 3GP, 3GPP2, ASF, DAT, DV-AVI, DVR-MS, FLV (H.264), JTS, M2T, M2TS, M4V (H.264), MKV (H.264), MOD, MOV, MPEG-1, MPEG-2, MPEG-4, MTS, TOD, TPD, TS, VOB, VRO, Windows-AVI, WMV, WTV

Formats supplémentaires disponibles sous Windows 7 : Divx

Audio : M4A, MP3, WAV, WMA

Remarque : les formats de fichiers pris en charge dépendent de la version de CyberLink PowerDirector que vous avez installée sur votre ordinateur. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Cliquez sur [image] pour importer des médias dans la bibliothèque de la chambre Média, en utilisant l'une des deux options suivantes :

    • importer les fichiers média individuellement.
    • importer un dossier entier qui contient les fichiers média que vous souhaitez utiliser dans votre projet actuel.

Vous pouvez également faire glisser des médias et les déposer dans la fenêtre de CyberLink PowerDirector pour les importer dans le programme.


Téléchargement de média

Si vous estimez que vous ne disposez pas de suffisamment de médias pour votre projet ou si vous cherchez un média spécifique pour rendre votre création tout simplement parfaite, vous pouvez :

    • cliquez sur [image] pour télécharger des médias dans la bibliothèque multimédia directement depuis Internet.
    • cliquez sur [image] pour télécharger des effets PiP, des effets de Particules, des modèles de titres ou des menus de disque sur DirectorZone.


Télécharger des photos depuis Flickr

Vous pouvez télécharger vos propres photos directement depuis votre compte Flickr dans CyberLink PowerDirector. Vous pouvez également rechercher et parcourir les photos des autres utilisateurs depuis CyberLink PowerDirector puis les importer dans votre bibliothèque multimédia pour les utiliser dans un projet.

Procédez comme suit pour télécharger des photos depuis Flickr :

  1. Cliquez sur [image] puis sélectionnez Importer depuis Flickr.

  2. Suivez les étapes de l'assistant pour permettre à CyberLink PowerDirector d'utiliser votre compte Flickr et accepter les Conditions d'utilisation de Flickr.

Remarque : disposer d'un compte Flickr n'est pas nécessaire pour rechercher, parcourir et télécharger des photos depuis Flickr.

  3. Sélectionnez l'emplacement depuis lequel vous voulez rechercher des photos :

    • Mes photos sur Flickr : cette option affiche les onglets de toutes les photos que vous avez transférées sur Flickr.
    • Les photos de mes contacts : cette option affiche les onglets de toutes les photos que vos contacts ont transférées sur Flickr.
    • Rechercher des photos sur Flickr : sélectionnez cette option pour effectuer une recherche de photos sur Flickr.

Remarque : utilisez le menu déroulant Filtre situé en haut de la fenêtre de recherche pour trier les photos.
  4. Sélectionnez toutes les photos que vous voulez importer dans votre bibliothèque multimédia et cliquez sur le bouton Télécharger.

Remarque : vous ne pouvez pas utiliser les photos téléchargées dans votre bibliothèque multimédia pour une utilisation commerciale. Cliquez sur le bouton [image] situé en dessous de la miniature d'une photo pour afficher des informations sur son copyright.


Téléchargement de fichiers audio depuis Freesound

Vous pouvez télécharger des samples audio comme des effets sonores ou des clips musicaux depuis Freesound à partir de CyberLink PowerDirector.

Pour télécharger des pistes audio depuis Freesound, procédez comme suit :

  1. Cliquez sur [image] puis sélectionnez Importer depuis Freesound.

  2. Suivez les étapes de la fenêtre de l'assistant pour vous connecter à Freesound, puis, acceptez les Conditions d'utilisation.

  3. Dans la fenêtre de recherche, recherchez les clips audio que vous souhaitez trouver.

Remarque : utilisez les cases à cocher pour filtrer les critères de recherche par mots-clés avant d'effectuer votre recherche.
  4. Sélectionnez tout l'audio que vous voulez importer dans votre bibliothèque multimédia et cliquez sur le bouton Télécharger.

Remarque : vous ne pouvez pas utiliser l'audio téléchargé dans votre bibliothèque multimédia pour une utilisation commerciale. Cliquez sur le bouton [image] situé en dessous d'une miniature audio pour afficher ses informations sur le copyright.


Téléchargement depuis DirectorZone

Si vous recherchez des objets PiP, des effets de titres, des effets de particules ou des modèles de menu de disque supplémentaires pour votre bibliothèque, vous pouvez cliquer sur [image] pour les télécharger dans la chambre Objets PiP, la chambre Particules, la chambre Titres ou la fenêtre Menu de disque, depuis le site Web DirectorZone.


Capture d'un média

CyberLink PowerDirector vous permet de capturer du contenu directement dans la Bibliothèque multimédia depuis une variété de sources. Cliquez sur le bouton Capture pour accéder à la fenêtre de capture. Dans la fenêtre de capture, le programme aura l'apparence suivante:

A - Capture à partir d'un caméscope DV, B- Capture à partir d'un caméscope HDV, C- Capture à partir d'un signal TV, D - Capture à partir d'un signal TV numérique, E - Capture à partir d'une webcam, F - Capture à partir d'un microphone, G - Capture à partir d'un CD, H - Capture à partir d'un DVD ou à partir d'un caméscope AVCHD, I - Fenêtre d'aperçu de la capture, J - Contenu capturé, K - Configuration du profil de qualité, L - Paramètres de capture, M - Contrôles du lecteur de capture, N - Préférences de capture


Capture à partir d'un caméscope DV

Vous pouvez capturer du contenu vidéo que vous avez enregistré avec un caméscope DV. N'utilisez l'option Capturer à partir d'un caméscope DV que si votre caméscope se connecte à votre ordinateur à l'aide d'un câble IEEE 1394 (FireWire). Vous pouvez capturer une scène unique ou plusieurs scènes d'un lot à partir de votre caméscope.

Remarque : pour ajouter une remarque, un code date ou un code temporel à la vidéo que vous capturez, cliquez sur le bouton [image] dans la zone des préférences de capture pour l'activer. Consultez Préférences de capture pour de plus amples informations.

Si votre caméscope DV se connecte à votre ordinateur via une connexion USB, il vous suffit d'importer les fichiers vidéo directement depuis votre caméscope, comme s'il s'agissait d'un autre disque dur de votre ordinateur. Consultez Importation média pour obtenir des informations sur l'importation de fichiers vidéo depuis votre ordinateur.

Capture d'une scène unique

Vous pouvez capturer un unique segment de vidéo à partir de votre caméscope en utilisant les contrôles du lecteur de capture (Enregistrer, Arrêter, Avance rapide, Retour arrière, etc.) situés en dessous de la fenêtre d'aperçu de la capture. Cette fonction est particulièrement utile, par exemple, si vous souhaitez acquérir un segment d'une longue vidéo dans sa totalité sans passer aucune partie.

Sauvegarde DV

La fonctionnalité Sauvegarde DV* vous permet de sauvegarder de la vidéo numérique de votre caméscope DV directement sur un DVD en utilisant CyberLink PowerDirector.

Insérez un DVD vierge dans votre lecteur de disque puis cliquez sur le bouton [image] pour commencer la sauvegarde de votre vidéo.

Remarque : cette fonctionnalité requiert un graveur de DVD. * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Capture en lot depuis un caméscope DV

La Capture en lot de CyberLink PowerDirector recherche des intervalles ou des scènes sur la cassette de votre caméscope DV (ou vous permet de les définir manuellement). Ces scènes sont ensuite capturées en tant que vidéos distinctes puis chacune d'entre elles est importée dans le programme.

Capture en lot automatique

Si vous souhaitez que CyberLink PowerDirector capture et importe automatiquement chacun des intervalles/chacune des scènes de votre caméscope DV, cliquez sur le bouton [image] de l'onglet Caméscope DV.

Un intervalle/une scène est le contenu que vous avez enregistré chaque fois que vous avez appuyé sur Enregistrer puis sur Arrêter pendant le processus de prise de vue vidéo. Pour obtenir de l'aide pour l'utilisation de cette fonction, lisez les conseils de l'interface utilisateur.

Capture en lot manuelle

L'utilisation de la capture en lot manuelle* vous permet de contrôler davantage le processus de capture et garantit que les scènes que vous souhaitez inclure soient capturées. La capture en lot manuelle est recommandée lorsque vous savez quelles scènes vous souhaitez capturer et si vous avez une bonne idée de l'emplacement des scènes sur la cassette.

Cliquez sur le bouton [image] pour accéder à la fonctionnalité Capture en lot manuelle. Pour obtenir de l'aide pour l'utilisation de cette fonction, lisez les conseils utiles de l'interface utilisateur.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.


Capture à partir d'un caméscope HDV

Vous pouvez capturer du contenu vidéo filmé avec un caméscope HDV. N'utilisez l'option Capturer à partir d'un caméscope HDV que si votre caméscope se connecte à votre ordinateur à l'aide d'un câble IEEE 1394 (FireWire). Pour capturer une scène à partir de votre caméscope HDV, utilisez les contrôles du lecteur de capture (Enregistrer, Arrêter, Avance rapide, Retour arrière, etc.) situés en dessous de la fenêtre d'aperçu de la capture.

Si votre caméscope HDV se connecte à votre ordinateur via une connexion USB, il vous suffit d'importer les fichiers vidéo directement depuis votre caméscope, comme s'il s'agissait d'un autre disque dur de votre ordinateur. Consultez Importation média pour obtenir des informations sur l'importation de fichiers vidéo depuis votre ordinateur.


Capture à partir d'un signal TV

Si une carte tuner TV est installée sur votre ordinateur et si vous souhaitez capturer des segments de vos programmes favoris, sélectionnez cette option. Pour effectuer la capture, utilisez les contrôles du lecteur de capture (Enregistrer, Arrêter, Changer de chaîne, etc.) situés en dessous de la fenêtre d'aperçu de la capture.


Capture à partir d'un signal TV numérique

Si une carte tuner TV recevant un signal TV numérique est installée sur votre ordinateur et si vous souhaitez capturer des segments de vos programmes favoris, sélectionnez cette option. Pour effectuer la capture, utilisez les contrôles du lecteur de capture (Enregistrer, Arrêter, Changer de chaîne, etc.) situés en dessous de la fenêtre d'aperçu de la capture.

Remarque : cette fonctionnalité n'est pas disponible dans toutes les régions.


Capture à partir d'une webcam

Vous pouvez enregistrer du contenu en direct grâce à une webcam reliée à votre ordinateur puis importer ce contenu directement dans votre bibliothèque multimédia CyberLink PowerDirector. Pour effectuer la capture, utilisez les contrôles du lecteur de capture (Enregistrer, Arrêter, etc.) situés en dessous de la fenêtre d'aperçu de la capture.


Capture à partir d'un microphone

Sélectionnez cette option pour enregistrer de l'audio à l'aide d'un microphone relié à votre ordinateur. Pour effectuer la capture, utilisez les contrôles du lecteur de capture (Enregistrer, Arrêter, etc.) situés en dessous de la fenêtre d'aperçu de la capture.


Capture à partir d'un CD

Utilisez cette option pour extraire votre musique favorite, ou d'autres sons, à partir d'un CD audio. Pour effectuer la capture, utilisez les contrôles du lecteur de capture (Enregistrer, Lecture, Arrêter, Piste précédente/suivante, etc.) situés en dessous de la fenêtre d'aperçu de la capture.


Capture à partir d'un DVD

Vous pouvez capturer des scènes vidéo à partir d'un DVD pour les utiliser dans votre projet CyberLink PowerDirector. Pour effectuer la capture, utilisez les contrôles du lecteur de capture (Enregistrer, Lecture, Arrêter, Image précédente/suivante, etc.) situés en dessous de la fenêtre d'aperçu de la capture. Vous pouvez également utiliser l'arborescence de la structure du DVD pour sélectionner rapidement les titres et chapitres que vous souhaitez capturer.

Remarque : Certains DVD sont protégés par une technologie qui ne vous permet pas d'en capturer le contenu.


Capture à partir d'un caméscope AVCHD

Vous pouvez capturer du contenu vidéo que vous avez enregistré avec un caméscope AVCHD. N'utilisez l'option Capturer à partir d'un caméscope AVCHD que si votre caméscope se connecte à votre ordinateur à l'aide d'un câble IEEE 1394 (FireWire). Pour capturer une scène à partir de votre caméscope AVCHD, utilisez les contrôles du lecteur de capture (Enregistrer, Arrêter, etc.) situés en dessous de la fenêtre d'aperçu de la capture.

Si votre caméscope AVCHD se connecte à votre ordinateur via une connexion USB, il vous suffit d'importer les fichiers vidéo directement depuis votre caméscope, comme s'il s'agissait d'un autre disque dur de votre ordinateur. Consultez Importation média pour obtenir des informations sur l'importation de fichiers vidéo depuis votre ordinateur.


Contenu capturé

Tous les médias que vous capturez dans la fenêtre de capture sont affichés dans la zone Contenu capturé. Lorsque vous retournez dans la fenêtre Éditer, tous les médias de la zone Contenu capturé sont automatiquement importés dans votre bibliothèque multimédia.

Dans la zone Contenu capturé, vous pouvez cliquer sur un média à l'aide du bouton droit pour utiliser un certain nombre d'options, y compris pour détecter des scènes de clips vidéo et pour supprimer du contenu non souhaité afin qu'il ne soit pas importé dans la fenêtre Éditer.

Sélectionnez le bouton Changer de dossier si vous souhaitez que le média que vous avez capturé soit enregistré dans un dossier différent.


Configuration du profil de qualité

Pour définir le format de fichier et la qualité du média que vous capturez, cliquez sur le bouton Profil . Si ce bouton est grisé, cela signifie que le format original et que la qualité originale du média seront conservés comme défini sur le périphérique multimédia d'origine (caméscope, etc.).

Les paramètres de profil disponibles dépendent du périphérique de capture connecté et du mode de capture que vous avez sélectionné.


Paramètres de capture

Utilisez le bouton Paramètres pour configurer les paramètres du périphérique de capture que vous avez sélectionné. Les paramètres de capture disponibles dépendent du périphérique de capture connecté et du mode de capture que vous avez sélectionné.

Remarque : Lorsque vous effectuez une capture à partir d'un DVD, vous pouvez lire Lecteursur ce bouton et ce bouton vous permet de sélectionner le lecteur de disque spécifique à partir duquel vous souhaitez effectuer la capture.


Préférences de capture

Avant de capturer des médias, vous pouvez définir des préférences pour le contenu que vous capturez. Les préférences de capture disponibles dépendent du contenu que vous capturez.

Définissez les préférences de capture de la manière suivante :

    • pour définir une durée maximale de capture, sélectionnez Limite de temps puis saisissez une durée dans la zone Code temporel.
    • pour définir une taille maximale pour le fichier capturé, sélectionnez Limite de taille puis saisissez une limite de taille (en Mo).
    • pour ajouter une remarque, un tampon date ou un horodatage à la vidéo capturée, cliquez sur le bouton [image] . Dans la fenêtre Ajouter un texte en surimpression, sélectionnez le type et le format d'affichage du texte que vous souhaitez inclure en surimpression à votre vidéo enregistrée dans l'onglet Texte. Sélectionnez l'onglet Format pour définir la police et la position du texte.

Remarque : Si vous capturez du contenu à partir d'un caméscope compatible DV (cassette), les informations sur la date et l'heure sont capturées automatiquement pour que vous puissiez utiliser CyberLink RichVideo (si activé dans les préférences). Pour les afficher dans votre vidéo, placez le média capturé sur la ligne de scénario puis cliquez sur le bouton Informations horaires. Consultez Informations horaires pour de plus amples informations. CyberLink PowerDirector ne prend pas en charge l'activation et l'exécution de codes temporels sur des fichiers vidéo.
    • pour prendre une photo fixe d'une image de vidéo afin de l'utiliser dans votre projet, il vous suffit de cliquer sur [image] au moment où vous souhaitez prendre la photo. L'image est enregistrée dans la zone Contenu capturé. Vous pouvez spécifier le format du fichier image de l'instantané dans les préférences. Consultez Préférences de fichier pour obtenir plus d'informations détaillées.
    • sélectionnez Non temps réel lorsque vous effectuez une capture à partir d'un caméscope pour continuer le traitement de la vidéo capturée suite à l'arrêt de la lecture de la vidéo originale pour vous assurer qu'aucune image ne soit omise.
    • sélectionnez Commencer avec une ouverture en fondu pour ajouter une ouverture en fondu à l'audio capturé à l'aide d'un microphone.
    • sélectionnez Finir avec une fermeture en fondu pour ajouter une fermeture en fondu à l'audio capturé à l'aide d'un microphone.
    • sélectionnez Enregistrer en vitesse maximum pour enregistrer l'audio d'un CD à une vitesse plus élevée. La capture à une plus grande vitesse permet de réduire le temps de traitement, mais donne un audio de moins bonne qualité.


Détection de scènes et extraction de l'audio

Pour vous aider lors de votre processus d'édition, CyberLink PowerDirector peut détecter des scènes de vos clips vidéo ou en extraire l'audio. Ces nouveaux clips sont affichés dans la bibliothèque multimédia, séparément des clips originaux.


Détection des scènes d'un clip vidéo

La fonction de détection des scènes crée automatiquement des clips individuels basés sur les scènes (ou les images pré-éditées) contenues dans un clip vidéo. Les scènes détectées ne sont pas fractionnées du clip original, elles sont ajoutées à l'espace de travail comme tout autre clip média.

Pour détecter les scènes d'un clip vidéo, cliquez dessus à l'aide du bouton droit dans la zone Contenu capturé ou dans la bibliothèque multimédia et sélectionnez Détecter les scènes puis Détecter. Dans la bibliothèque multimédia, vous pouvez également sélectionner le bouton [image] lorsqu'un clip vidéo est sélectionné.

Remarque : la détection de scènes de certains clips pourrait ne pas fonctionner aussi précisément que pour d'autres clips. Cela dépendra du format de fichier. Vous devrez peut-être fractionner les scènes manuellement dans la boîte de dialogue de détection de scènes.

Les clips détectées sont affichés dans un sous-dossier sous le clip vidéo d'origine. Vous pouvez ajouter les scènes individuelles à la ligne de scénario ou les gérer dans la bibliothèque multimédia comme tout autre clip vidéo.

Les clips vidéo contenant des scènes détectées affichent une petite icône de dossier dans le coin inférieur droit du clip lorsqu'il est affiché dans la bibliothèque multimédia. Pour afficher les scènes d'un clip, cliquez sur l'icône du dossier.


Extraction de l'audio d'un clip vidéo

Si vous ne souhaitez inclure que l'audio d'un clip vidéo, vous pouvez l'extraire dans la bibliothèque multimédia en cliquant sur le clip à l'aide du bouton droit et en sélectionnant Extraire l'audio. L'audio est séparé de la vidéo et enregistré dans la bibliothèque multimédia. Vous pouvez l'utiliser dans votre projet comme tout autre fichier audio.

Remarque : lorsqu'un clip vidéo se trouve déjà sur la ligne de scénario, vous pouvez séparer l'audio du fichier vidéo en cliquant sur le fichier vidéo à l'aide du bouton droit et en sélectionnant Délier des objets.


Préférences de PowerDirector

Avant de commencer à travailler sur votre production, vous voudrez peut-être définir les préférences à votre convenance. Vous pouvez les éditer à tout moment pendant le processus de production.

Sous CyberLink PowerDirector, pour définir vos préférences, il vous suffit de cliquer sur le bouton [image] .


Préférences générales

Dans la fenêtre Préférences, sélectionnez l'onglet Général. Les options disponibles sont les suivantes :

Application :

    • Niveaux Annuler maximum : saisissez le nombre (entre 0 et 100) d'annulations (Ctrl+Z) auxquelles vous aimeriez pouvoir accéder lorsque vous travaillez sur votre production vidéo. En définissant une valeur élevée, vous consommerez plus de ressources du processeur.
    • Format TV : sélectionnez le format TV (NTSC ou PAL) pour votre vidéo. Ce format doit correspondre à la région où vous prévoyez de lire votre vidéo (si vous la gravez sur un disque).
    • Utiliser le code temporel en saut d'images : si le format TV que vous avez sélectionné est NTSC, sélectionnez « Oui » pour synchroniser le code temporel de votre vidéo avec sa longueur vidéo dans la ligne de scénario.
    • Afficher la courbe sonore dans la ligne de scénario : sélectionnez cette option pour afficher la courbe sonore représentant les niveaux sonores des clips audio sur la ligne de scénario.
    • Activer le traitement vidéo HD (fichier ombre) : sélectionnez ceci pour accélérer l'édition de la vidéo haute définition en permettant à CyberLink PowerDirector de traiter le fichier plus vite. Cette option utilise plus de ressources du Processeur.
    • Supprimer automatiquement les fichiers temporaires toutes les : sélectionnez ceci pour que CyberLink PowerDirector supprime automatiquement les fichiers temporaires créés lors de l'édition après le nombre de jours spécifié. Cliquez sur le bouton Supprimer manuellement si vous souhaitez sélectionner et supprimer des fichiers temporaires spécifiques pour libérer de l'espace disque.

Internet :

    • Rechercher automatiquement les mises à jour du logiciel : sélectionnez cette option pour rechercher régulièrement et automatiquement des mises à jour ou de nouvelles versions de PowerDirector.

Langue :

    • Use system default language : sélectionnez cette option pour que la langue affichée soit identique à la langue de votre système d'exploitation.
    • Défini par l'utilisateur : sélectionnez cette option puis sélectionnez la langue que vous souhaitez utiliser dans la liste déroulante.


Préférences de capture

Dans la fenêtre Préférences, sélectionnez l'onglet Capture. Les options disponibles sont les suivantes :

Capture :

    • Ajouter les fichiers capturés à la bibliothèque multimédia : sélectionnez cette option pour importer les fichiers capturés dans la bibliothèque multimédia, directement après la capture.
    • Ajouter les fichiers capturés à l'espace vide : sélectionnez cette option pour importer automatiquement les fichiers capturés dans un espace vide (ligne de scénario).
    • Activer le remplacement automatique des fichiers pendant l'enregistrement du commentaire audio : sélectionnez cette option pour écraser l'audio existant si le commentaire audio dépasse pendant l'enregistrement.

Détection automatique des scènes :

    • Ne pas détecter les scènes après la capture : sélectionnez cette option si vous ne souhaitez pas activer la fonction de détection automatique des scènes après la capture.
    • Après la capture, détecter les scènes au changement d'images vidéo : sélectionnez cette option pour effectuer une détection de scènes pendant la capture vidéo. Pendant la détection des scènes, CyberLink PowerDirector compare les images capturées pour décider si il y a un changement de scène. Chaque scène est enregistrée sous un fichier pendant que l'enregistrement continue.
    • Pendant la capture, détecter les scènes selon le code temporel puis enregistrer chaque scène sous un fichier distinct (mode DV-VCR seulement) : sélectionnez cette option pour détecter les signaux de séparation de scènes et enregistrer chaque scène sous un fichier distinct. (Les caméscopes DV génèrent un signal de séparation de scènes sur la cassette dès que les utilisateurs relâchent le bouton REC.) Cette fonctionnalité n'est disponible que pour la capture à partir d'un caméscope DV.

Configuration des paramètres DV :

    • cliquez sur le bouton Paramètres DV pour définir le temps de mise en mémoire tampon (dans les sections Capture en lot/ Enregistrement sur cassette) pour votre caméscope DV. Définir un temps de mise en mémoire tampon garantit que votre caméscope DV et la capture en lot/l'enregistrement sur casette commencent bien au même moment. Sans tampon, la capture en groupe ou l'écriture sur cassette peuvent commencer avant que le caméscope ne soit enclenché. Dans la section Arrêt automatique DV de la fenêtre de configuration des paramètres DV, choisissez si vous souhaitez ou non que CyberLink PowerDirector arrête automatiquement le balayage/la capture après une durée spécifiée de bande vierge. Vous pouvez spécifier la durée en secondes, dans le champ prévu à cet effet.


Préférences de confirmation

Dans la fenêtre Préférences, sélectionnez l'onglet Confirmation. Les options disponibles sont les suivantes :

Confirmation

    • Toujours m'avertir lors d'un conflit de format TV : sélectionnez cette option pour activer un message d'avertissement lorsque vous ajoutez un clip vidéo à l'espace de travail et lorsque le format TV de ce clip (NTSC/PAL) crée un conflit avec le format des clips vidéo déjà présents dans l'espace d'édition.
    • Toujours m'avertir lors d'un conflit de format d'affichage : sélectionnez cette option pour activer un message d'avertissement lorsque vous ajoutez un clip vidéo à l'espace de travail et lorsque le format d'affichage de ce clip crée un conflit avec le format d'affichage du projet.
    • Activer la suppression de fichiers du disque dur : sélectionnez cette option si vous souhaitez activer la suppression des fichiers de votre disque dur lorsqu'ils sont dans la bibliothèque multimédia.
    • Activer l'avertissement lorsque des chapitres sont supprimés pendant l'édition : sélectionnez cette option pour activer un message d'avertissement si des marques de chapitres sont supprimées pendant l'édition vidéo.
    • Toujours m'avertir lorsque l'écran large n'est pas pris en charge : sélectionnez cette option si vous souhaitez que PowerDirector vous avertisse lorsqu'un format d'écran large n'est pas pris en charge.
    • Toujours m'avertir lorsque j'importe du contenu haute définition dans la bibliothèque : sélectionnez cette option si vous souhaitez que PowerDirector vous avertisse lorsque vous importez du contenu haute définition dans la bibliothèque multimédia.
    • Toujours me demander de confirmer le nom du préfixe de la vidéo capturée : sélectionnez cette option si vous souhaitez que PowerDirector vous demande un nom de fichier lorsque vous capturez des vidéos dans la fenêtre de capture. Si vous désélectionnez cette option, PowerDirector nommera automatiquement les fichiers pour vous.
    • Toujours m'inviter à confirmer le nom du fichier de la capture d'instantané : sélectionnez cette option si vous souhaitez que PowerDirector vous demande un nom de fichier lorsque vous effectuez des captures d'écran de vidéos. Si vous désélectionnez cette option, PowerDirector nommera automatiquement les fichiers pour vous.


Préférences DirectorZone

Dans la fenêtre Préférences, sélectionnez l'onglet DirectorZone. Les options disponibles sont les suivantes :

Connexion automatique :

    • Se connecter automatiquement à DirectorZone au lancement de PowerDirector : sélectionnez cette option puis saisissez votre adresse électronique et votre mot de passe pour vous connecter automatiquement à DirectorZone lorsque le programme est ouvert. Si vous ne disposez pas d'un compte DirectorZone, cliquez sur le bouton Créer un compte.

Règles de confidentialité :

    • Autoriser DirectorZone à collecter les informations entrées : sélectionnez cette option pour autoriser DirectorZone à collecter tous les noms de modèles utilisés dans un projet fini que vous avez transféré vers YouTube.


Préférences d'édition

Dans la fenêtre Préférences, sélectionnez l'onglet Édition. Les options disponibles sont les suivantes :

Ligne de scénario :

    • Espace de travail par défaut : sélectionnez s'il faut afficher, par défaut, l'espace d'édition Ligne de scénario ou l'espace d'édition Storyboard dans la fenêtre Éditer.
    • Lier toutes les pistes lors de l'insertion/suppression de contenu dans la ligne de scénario : lorsque cette option est activée, si vous insérez un clip à un endroit de la ligne de scénario, tout le contenu des pistes vidéo, audio, titre, effet et voix situé à droite d'un clip est fractionné ou déplacé en conséquence. Si un clip est supprimé, tout le contenu situé à droite se déplace vers la gauche pour combler le vide. Désélectionnez cette option permet de déplacer tous les clips de la ligne de scénario séparément.
    • Ajouter une transition entre les photos lors de l'application de Magic Motion : sélectionnez cette option pour ajouter la transition sélectionnée dans Type de transition entre les photos lorsque vous utilisez l'outil Magic Motion et pour l'appliquer à toutes les photos.
    • Ajouter un effet et un titre lorsque vous utilisez Arrêt sur image : sélectionnez cette option pour ajouter automatiquement un effet et un titre à la ligne de scénario lorsque vous cliquez sur le bouton Arrêt sur image.

Durées :

    • définissez les durées par défaut (en secondes) pour les fichiers image et les différents effets, titres, sous-titres et les différentes transitions, etc. lorsque vous les placez sur la ligne de scénario.


Préférences de fichier

Dans la fenêtre Préférences, sélectionnez l'onglet Fichier. Les options disponibles sont les suivantes :

Emplacements par défaut :

    • Dossier d'importation : indique le dernier dossier à partir duquel des médias ont été importés. Pour changer ce dossier, cliquez sur Parcourir puis sélectionnez un nouveau dossier.
    • Dossier d'exportation : définissez le dossier dans lequel les médias capturés sont enregistrés. Pour changer ce dossier, cliquez sur Parcourir puis sélectionnez un nouveau dossier.

Nom du fichier :

    • Préfixe de la vidéo capturée : saisissez un nom par défaut pour les fichiers vidéo capturés. Lors de la capture à partir d'une casette DV/HDV, sélectionnez l'option Ajouter des informations de durée après le préfixe du fichie.
    • Préfixe du fichier de production : saisissez un nom par défaut pour vos fichiers produits.
    • Nom du fichier instantané : saisissez un nom par défaut pour les instantanés capturés. Sélectionnez un format de fichier pour les instantanés à partir de la liste déroulante. Vous avez le choix entre les formats BMP, JPG, GIF et PNG.
    • Destination del'instantané : sélectionnez l'emplacement où PowerDirector enregistre les instantanés capturés dans la liste déroulante. Vous pouvez les enregistrer sous un fichier, les copier dans votre presse-papiers ou les définir comme étant votre papier peint.
    • Utiliser la taille vidéo d'origine pour la qualité d'image de l'instantané chaque fois que cela est possible : sélectionnez cette option si vous souhaitez que l'image ait la même taille et la même qualité que la vidéo originale, au lieu d'acquérir l'image dans une fenêtre d'aperçu plus petite.


Préférences d'accélération matérielle

Dans la fenêtre Préférences, sélectionnez l'onglet Accélération matérielle. Les options disponibles sont les suivantes :

Accélération matérielle :

Remarque : assurez-vous d'avoir téléchargé et installé les pilotes vidéo d'accélération matérielle les plus récents pour activer cette fonctionnalité sous CyberLink PowerDirector.
    • Activer NVIDIA CUDA/AMD Accelerated Parallel Processing pour accélérer l'aperçu/le traitement de l'effet vidéo : si votre ordinateur utilise une carte graphique NVIDIA prenant en charge la technologie CUDA ou ne carte graphique AMD prenant en charge la technologie AMD Accelerated Parallel Processing, vous pouvez sélectionner cette option pour accélérer le traitement de certains effets vidéo en exploitant la puissance de traitement parallèle multi-cur de votre ordinateur.

Remarque : pour activer la technologie d'accélération matérielle pendant la production, sélectionnez Codeur vidéo matériel dans la section Préférences de production de la fenêtre Produire avant la production.
    • Activer le décodage matériel : si votre ordinateur prend en charge la technologie de famille de processeur NVIDIA CUDA/AMD Accelerated Parallel Processing/Intel Core, sélectionnez cette option pour utiliser l'accélération matérielle pour décoder la vidéo pendant le processus d'édition et lorsque vous produisez de la vidéo MPEG-4.

Note: cette fonctionnalité n'est pas disponible sous Windows XP.


Préférences de projet

Dans la fenêtre Préférences, sélectionnez l'onglet Projet. Les options disponibles sont les suivantes :

Projet :

    • Nombre de projets récemment utilisés : saisissez le nombre (entre 0 et 20) de projets récemment utilisés auxquels vous aimeriez pouvoir accéder depuis le menu Fichier lorsque vous ouvrez CyberLink PowerDirector.
    • Charger automatiquement le dernier projet à l'ouverture de PowerDirector : sélectionnez cette option pour charger automatiquement le dernier projet sur lequel vous avez travaillé.
    • Charger automatiquement des exemples de clips à l'ouverture de PowerDirector : cochez cette option pour charger automatiquement les exemples de clips d'images et de vidéos de votre bibliothèque multimédia à l'ouverture du programme.
    • Enregistrement automatique du projet : sélectionnez ceci pour enregistrer automatiquement votre projet après le nombre de minutes spécifié afin de ne pas perdre accidentellement les modifications que vous avez apportées. Si vous souhaitez définir un emplacement spécifique pour l'enregistrement automatique des fichiers, cliquez sur le bouton Parcourir et sélectionnez un emplacement de dossier sur votre ordinateur.


Préférences de production

Dans la fenêtre Préférences, sélectionnez l'onglet Produire. Les options disponibles sont les suivantes :

Produire :

    • Réduire les artefacts granuleux de la vidéo (optimisé pour Intel SSE4) : sélectionnez cette option pour améliorer la qualité globale de la production de la vidéo produite, si votre ordinateur prend en charge l'optimisation Intel SSE4.

Qualité du diaporama 3D :

    • utilisez le curseur pour définir la qualité d'une vidéo diaporama 3D produite. Plus les images se déplacent lentement, plus la qualité du diaporama est élevée. Lorsque cette option est sélectionnée, CyberLink PowerDirector utilise la carte graphique 3D de votre ordinateur (si vous en avez une) pour accélérer le temps de production.

H.264 AVC :

    • Activer SVRT sur une vidéo IDR H.264 unique : sélectionnez cette option si vous souhaitez que CyberLink PowerDirector utilise SVRT pour traiter un projet de film lorsque vous ne disposez que d'un clip H.264 AVC sur la ligne de scénario. Consultez Affichage des informations SVRT pour plus d'informations sur SVRT.


Créer votre histoire

Une fois que tous vos médias sont présents dans CyberLink PowerDirector, ce chapitre vous guide tout au long du processus qui vous permettra de transformer votre bibliothèque multimédia en vidéos et diaporamas photos de qualité professionnelle.


Les projets de PowerDirector

Chaque fois que vous commencez une nouvelle production, vous créez un nouveau projet qui est enregistré comme fichier .PDS utilisé exclusivement par CyberLink PowerDirector. Utilisez les options du menu Fichier enregistrer, créer ou ouvrir un projet existant dans CyberLink PowerDirector.

Les modifications que vous apportez à votre média dans CyberLink PowerDirector n'affectent pas le média original importé dans le programme. Comme vos paramètres sont enregistrés dans un fichier projet, vous pouvez découper, éditer, ou supprimer des clips, tout en conservant vos fichiers originaux intacts sur votre disque dur. Alors laissez votre créativité s'exprimer ! Si vous modifiez tout de manière exagérée, vous pouvez toujours recommencer.


Réglage du format d'affichage du projet

Pour régler le format d'affichage de votre projet, sélectionnez 4:3 ou 16:9 à partir de la liste déroulante des formats d'affichage en haut de la fenêtre.

La fenêtre d'aperçu changera en en fonction du format d'affichage choisi. Pour modifier le format d'affichage d'un fichier média dans votre bibliothèque, consultez Ajuster le format d'affichage d'un clip vidéo.


Ajouter un média à l'espace d'édition

Vous pouvez commencer à assembler votre production finale en ajoutant les médias et les effets à l'espace d'édition . Vous pouvez également utiliser l'assistant Magic Movie ou le concepteur de diaporama pour créer une production plus rapidement si vous êtes pressé ou si vous voulez quelques indications pour commencer.

Notez que vous ne pouvez ajouter que certains clips média à des pistes spécifiques. Lorsque vous sélectionnez un clip média, les pistes auxquelles il peut être ajouté s'illuminent.


Assistant Magic Movie

Si vous débutez dans l'édition et si vous n'êtes pas sûr de la manière de commencer, l'assistant Magic Movie peut vous aider. L'assistant Magic Movie réunit tous vos médias et crée une vidéo impressionnante en seulement quelques étapes. Vous pouvez ensuite éditer la production créée, l'exporter vers un fichier, ou la graver sur un disque.

Remarque : L'assistant Magic Movie permet d'utiliser tous les média de la bibliothèque multimédia, tous les médias se trouvant dans l'espace de travail ou tous les médias sélectionnés actuellement. Si vous ne voulez utiliser que certains clips, sélectionnez-les avant de commencer.

Pour utiliser l'assistant Magic Movie, cliquez sur le bouton [image] situé à gauche de la lignede scénario, puis suivez les étapes en détail avec l'assistant.


Créateur de diaporamas

Le créateur de diaporamas est la manière la plus simple de transformer vos photos en diaporamas dynamiques.

Pour créer un diaporama dans le créateur de diaporamas, procédez comme suit :

  1. Faites glisser dans la ligne de scénario toutes les photos que vous voulez mettre dans le diaporama.

  2. Assurez-vous que les photos sont sélectionnées, puis cliquez sur le bouton Diaporama pour lancer le créateur de diaporamas.

  3. Dans le créateur de diaporamas, vous pouvez sélectionner un modèle de diaporama parmi ceux disponibles. Chaque modèle crée un type de diaporama totalement différent. Consultez les sections ci-dessous pour plus de détails sur chacun des modèles et diverses options.

  4. Cliquez sur Suivant pour accéder à la fenêtre d'aperçu et consulter le résultat produit. Vous pouvez ensuite revenir à la fenêtre précédente et sélectionner un autre modèle.

Musique de diaporama

Pour ajouter une musique de fond , cliquez sur [image] et sélectionnez le fichier audio que vous voulez utiliser.

Remarque : Si vous choisissez d'inclure une musique de fond dans votre diaporama, CyberLink PowerDirector utilise la technologie Magic Slideshow pour synchroniser les photos au rythme de la musique lors du diaporama. *
Préférences musicales

Si vous ajoutez une musique de fond à votre diaporama, cliquez sur Préférences musicales pour configurer les préférences comme suit :

    • découpez le fichier audio en utilisant les commandes de lecture puis déplacez les curseurs sur la barre de découpe vers les positions de début et de fin souhaitées.
    • Si nécessaire, lors de la lecture de la musique de fond, cliquez sur [image] pour marquer le point de début de la musique et puis sur [image] pour marquer la fin.
    • Sélectionnez s'il faut progressivement appliquer une Ouverture en fondu ou une Fermeture en fondu.

Préférences de diaporama

Cliquez sur Préférences de diaporama pour configurer les préférences de votre diaporama comme suit :

    • Durée : cette option vous permet de définir la durée de votre diaporama. Sélectionnez Ajuster les photos à la musique pour que la durée du diaporama corresponde à celle de la musique sélectionnée. Sélectionnez Ajuster la musique aux photos pour que la durée de la musique corresponde à celle du diaporama, c'est-à-dire sa durée définie sur la ligne de scénario.
    • Séquence : cette option vous permet de définir une séquence des photos pour votre diaporama. Sélectionnez Ordre Ligne de scénario pour que les photos soient affichées dans l'ordre dans lequel elles se trouvent sur la ligne de scénario. Sélectionnez Date/heure de prise pour que les photos soient affichées dans l'ordre chronologique, en fonction de la date et de l'heure auxquelles elles ont été prises.

Personnaliser les diaporamas dans le créateur de diaporama

Certains modèles de diaporama vous permettent de personnaliser manuellement les diaporamas dans le Créateur de diaporama. Une fois le diaporama créé, si le bouton Personnaliser est visible dans la fenêtre d'aperçu ou lorsque le diaporama est sélectionné sur la ligne de scénario, cliquez dessus pour lancer le Créateur de diaporamas.

A - Zone d'aperçu, B - Zone d'édition, C - Zone des diapositives, D - Zone des outils supplémentaires

Les options et outils d'édition disponibles dans le Créateur de diaporamas dépendent du modèle de diaporama sélectionné. Les lignes suivantes décrivent les options d'édition pour chaque modèle du Créateur de diaporamas.

Diaporama cellule

Lorsque vous personnalisez un diaporama cellule dans le Créateur de diaporamas, vous pouvez utiliser les fonctions suivantes :

    • dans la zone des diapositives, cliquez sur un diaporama donné pour le voir et l'éditer.
    • dans la zone d'aperçu, cliquez sur une photo et faites-la glisser vers une autre cellule.
    • dans la zone d'édition (Photos inutilisées), cliquez sur le bouton Ajouter des photos pour importer des photos supplémentaires et les utiliser dans le diaporama.
    • dans la zone d'édition (Photos inutilisées), indiquez le nombre maximal de photos affichées sur une diapositive.
    • dans la zone d'édition, faites glisser les photos depuis les Photos inutilisées et déposez-les dans la cellule de la zone d'aperçu, là où vous voulez qu'elles soient sur la diapositive. Vous pouvez également mettre une cellule en surbrillance et utiliser le bouton [image] [image] pour ajouter ou supprimer les photos sélectionnées.
    • dans la zone d'aperçu, sélectionnez une cellule avec une photo puis cliquez dans la zone du bouton [image] pour définir le focus sur cette cellule, sur une portion précise de la photo.
    • dans la zone des outils supplémentaires, cliquez sur le bouton Remixer pour générer une nouvelle version du diaporama.
    • dans la zone d'aperçu, utilisez les commandes de lecture pour obtenir un aperçu du diaporama.
Diaporama 3D

Lorsque vous personnalisez un diaporama 3D dans le Créateur de diaporamas, vous pouvez utiliser les fonctions suivantes :

    • dans la zone des diapositives, cliquez sur un diaporama donné pour le voir et l'éditer.
    • dans la zone d'édition (Zone de coupe), redimensionnez le cadre et faites-le glisser dans la zone de la photo que vous voulez mettre en surbrillance dans la photo 3D de la diapositive.
    • dans la zone d'aperçu, utilisez les commandes de lecture pour obtenir un aperçu du diaporama.
Diaporama en surbrillance

Lorsque vous personnalisez un diaporama en surbrillance dans le Créateur de diaporamas, vous pouvez utiliser les fonctions suivantes :

    • dans la zone des diapositives, cliquez sur un diaporama donné pour le voir et l'éditer.
    • dans la zone des outils supplémentaires, sélectionnez entre éditer la photo de premier plan ou d'arrière-plan.
    • dans la zone d'édition (Zone de coupe), redimensionnez le cadre et faites-le glisser dans la zone de la photo que vous voulez mettre en surbrillance dans la diapositive.
    • dans la zone d'aperçu, utilisez les commandes de lecture pour obtenir un aperçu du diaporama.
Diapositive en mouvement

Lorsque vous personnalisez un diaporama en mouvement dans le Créateur de diaporamas, vous pouvez utiliser les fonctions suivantes :

    • dans la zone des diapositives, cliquez sur un diaporama donné pour le voir et l'éditer.
    • dans la zone d'édition (Zone de coupe), utilisez le Concepteur Magic Motion pour personnaliser le mouvement sur la diapositive. Consultez Concepteur Magic Motion pour de plus amples informations.
    • dans la zone d'aperçu, utilisez les commandes de lecture pour obtenir un aperçu du diaporama.
Diaporama caméra

Lorsque vous personnalisez un diaporama caméra dans le Créateur de diapositives, vous pouvez réaliser les opérations suivantes :

    • dans la zone des diapositives, cliquez sur un diaporama donné pour le voir et l'éditer.
    • dans la zone d'édition (Photos inutilisées), cliquez sur le bouton Ajouter des photos pour importer des photos supplémentaires et les utiliser dans le diaporama.
    • dans la zone d'édition (Photos inutilisées), indiquez le nombre maximal de photos affichées sur une diapositive.
    • dans la zone d'édition, faites glisser les photos depuis les Photos inutilisées et déposez-les dans la photo de la zone d'aperçu, là où vous voulez qu'elles soient sur la diapositive. Vous pouvez également mettre une photo en surbrillance et utiliser le bouton [image] [image] pour ajouter ou supprimer les photos sélectionnées.
    • dans la zone d'aperçu, sélectionnez une photo puis cliquez dans la zone du bouton [image] pour définir le focus sur une portion précise de la photo.
    • dans la zone des outils supplémentaires, cliquez sur le bouton Remixer pour générer une nouvelle version du diaporama.


Ajout de média à l'espace de travail

Les sections ci-dessous décrivent les procédures permettant d'ajouter un média de votre bibliothèque multimédia dans l'espace d'édition.

Remarque : Vous préférerez peut-être ajouter des clips en vue Storyboard, car cette vue est plus simple que la vue Ligne de scénario. Cependant, les clips ne peuvent être ajoutés qu'à la première piste dans cette vue. C'est pourquoi cette section utilise la vue Ligne de scénario pour toutes les procédures.

Ajouter des clips vidéo et des images

Vous pouvez ajouter des clips vidéo et des images sur n'importe quelle piste vidéo de la ligne de scénario, et sur n'importe quelle position.

Remarque : lorsque vous ajoutez un clip vidéo à la ligne de scénario, CyberLink PowerDirector ajoute automatiquement sa piste audio (le cas échéant) à la piste audio correspondante.

Vous n'avez désormais plus besoin de placer votre média sur la première piste ou au début de la ligne de scénario de la vidéo. Vous avez maintenant une liberté totale pour ajouter le média précisément là où vous le voulez, et dans l'ordre que vous voulez.

Remarque : La Gestion des pistes vous permet d'ajouter plusieurs pistes sur la ligne de scénario et vous permet d'afficher simultanément jusqu'à 99 objets PiP sur une vidéo. Consultez Gestion des pistes pour de plus amples informations.

Pour ajouter des clips vidéo ou des images à l'espace de travail, suivez les instructions données ici :

    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre votre média, sélectionnez le média dans la bibliothèque, puis cliquez sur [image] pour l'ajouter à la piste vidéo sélectionnée.
    • utilisez le curseur de la ligne de scénario pour définir la position à la quelle vous voulez mettre votre média, faites un clic droit sur le média dans la bibliothèque, puis sélectionnez Insérer sur la piste sélectionnée pour l'ajouter à la piste vidéo sélectionnée.

Remarque : si le curseur de la ligne de scénario se trouve sur un clip existant sur cette ligne lorsque vous effectuez l'une des actions ci-dessus, CyberLink PowerDirector fractionne le clip et insère le nouveau entre les deux portions créées.
    • faites glisser un média et déposez-le à la position souhaitée sur la ligne de scénario.

Remarque : si vous déposez le média sur un clip existant sur la ligne de scénario, le programme vous demande si vous souhaitez fractionner le clip et Insérer le nouveau entre les deux portions, ou Écraser le clip existant.

Ajouter des palettes de couleurs et des arrière-plans

Les palettes de couleurs vous permettent d'insérer des cadres solides et colorés dans votre vidéo. Les palettes de couleur sont pratiques pour créer des transitions rapides entre des clips vidéo ou comme arrière-plan pour des titres ou le générique de fin. Les arrière-plans offrent des environnements de création intéressants pour les objets PiP, les titres, et plus.

Vous pouvez trouver des palettes de couleurs et des arrière-plans dans votre bibliothèque multimédia, en ouvrant le mode Explorateur ou en sélectionnant Palettes de couleurs ou Arrière-plans à partir de la liste déroulante Tout le contenu.

Remarque : vous pouvez ajouter des arrière-plans et des palettes de couleurs à la ligne de scénario de la même manière que vous ajoutez des clips vidéo et audio.

Ajouter des clips audio

Les clips audio vous permettent d'ajouter une musique de fond ou une narration vocale superposée à votre film. Par défaut, il y a deux pistes audio liées à une piste vidéo, une piste audio distincte pour la musique, et la piste voix dans la ligne de scénario.

Remarque : vous pouvez ajouter des pistes audio supplémentaires à la ligne de scénario de votre projet dans la Gestion des pistes. Consultez Gestion des pistes pour de plus amples informations.

Pour ajouter de l'audio à l'espace de travail, employez l'une des méthodes suivantes :

    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre l'audio, sélectionnez le fichier audio dans la bibliothèque, puis cliquez sur :
    • pour l'ajouter à la piste sélectionnée. Si une piste vidéo est sélectionnée, CyberLink PowerDirector ajoute l'audio à sa piste audio liée.
    • pour l'ajouter à la piste voix.
    • pour l'ajouter à la piste musique. La piste musique est toujours la piste la plus basse dans la ligne de scénario.
    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre l'audio, faites un clic droit sur le fichier audio dans la bibliothèque, puis sélectionnez :
    • Ajouter à la piste Voix pour l'ajout l'ajouter à la piste voix.
    • Ajouter à la piste Musique pour l'ajout l'ajouter à la piste musique. La piste musique est toujours la piste la plus basse dans la ligne de scénario.

Remarque : si le curseur de la ligne de scénario se trouve sur un clip existant sur cette ligne lorsque vous effectuez l'une des actions ci-dessus, CyberLink PowerDirector fractionne le clip et insère le nouveau entre les deux portions créées.
    • Faites glisser un fichier audio et déposez-le sur la piste audio et position souhaitées sur la ligne de scénario.

Remarque : si vous déposez le clip audio sur un clip existant sur la ligne de scénario, le programme vous demande si vous souhaitez fractionner le clip et Insérer le nouveau entre les deux portions, ou Écraser le clip existant.


Ajout d'effets, d'objets PiP, de titres et de transitions

Les sections ci-dessous décrivent comment ajouter des effets vidéo, des objets PiP, des effets de particules, des titres et des transitions dans l'espace de travail.

Ajouter des effets vidéo

Pour ajouter un effet vidéo à une portion d'un clip dans la ligne de scénario, accédez à la chambre Effets puis réalisez l'une des actions suivantes :

Remarque : Les effets vidéo de la piste Effet sont appliqués à toutes les pistes vidéo qui sont positionnées au-dessus de la ligne de scénario.
    • sélectionnez un effet puis cliquez sur [image] pour l'ajouter à la piste effet à la position actuelle du curseur de la ligne de scénario.
    • Faites glisser un effet de la chambre Effets sur la piste Effet, directement en dessous des clips dans les pistes auxquelles vous souhaitez les appliquer.
    • faites un clic droit sur un effet et sélectionnez Ajouter à la ligne de scénario pour l'ajouter à la position actuelle du curseur de la ligne de scénario.

Cliquez sur [image] et sélectionnez Appliquer un effet vidéo aléatoire pour ajouter un effet vidéo aléatoire à la position actuelle du curseur de la ligne de scénario.

Remarque : Cliquer sur le bouton Modifier pour modifier les options de l'effet. Consultez Modification d'un effet vidéo.

Pour ajouter un effet vidéo à un clip entier dans la ligne de scénario, procédez comme suit :

    • sélectionnez un effet, faites-le glisser sur une piste vidéo et déposez-le en haut du clip auquel vous souhaitez l'appliquer. L'effet vidéo sera appliqué pour toute la durée du clip.

Remarque : cliquez sur le bouton Effet pour modifier les options de l'effet. Consultez Modification d'un effet vidéo pour de plus amples informations.

Ajout d'objets PiP

Pour ajouter un objet PiP à la ligne de scénario, allez dans la chambre Objets PiP puis réalisez l'une des actions suivantes :

Remarque : Vous pouvez télécharger de nouveaux objets PiP depuis le site web DirectorZone. Consultez Téléchargement depuis DirectorZone pour de plus amples informations.
    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre votre objet PiP,puis cliquez sur [image] pour l'ajouter à la piste vidéo sélectionnée.
    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre votre objet PiP, faites un clic droit sur le média dans la bibliothèque, puis sélectionnez Ajouter à la ligne de scénario pour l'ajouter à la piste vidéo sélectionnée.

Remarque : si le curseur de la ligne de scénario se trouve sur un clip existant sur cette ligne lorsque vous effectuez l'une des actions ci-dessus, CyberLink PowerDirector fractionne le clip et insère le nouveau entre les deux portions créées.
    • faites glisser un objet PiP et déposez-le à la position souhaitée sur la ligne de scénario.

Remarque : si vous déposez un objet PiP sur un clip existant sur la ligne de scénario, le programme vous demande si vous souhaitez fractionner le clip etInsérer le nouveau entre les deux portions, ou Écraser le clip existant.

Lorsque vous ajoutez des objets à la ligne de scénario, cliquez sur le bouton Modifier pour modifier son placement, le mouvement ou d'autres paramètres d'objet dans le concepteur PiP. Consultez Modifier un média dans le Concepteur PiP pour de plus amples informations.

ajout d'effets de particules

Pour ajouter un effet de particule à la ligne de scénario, allez dans la chambre Effets de particules puis réalisez l'une des actions suivantes :

Remarque : Vous pouvez télécharger de nouveaux effets de particules depuis le site web DirectorZone. Consultez Téléchargement depuis DirectorZone pour de plus amples informations.
    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre votre effet de particules, puis cliquez sur [image] pour l'ajouter à la piste vidéo sélectionnée.
    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre votre effet de particules, faites un clic droit sur le média dans la bibliothèque, puis sélectionnez Ajouter à la ligne de scénario pour l'ajouter à la piste vidéo sélectionnée.

Remarque : si le curseur de la ligne de scénario se trouve sur un clip existant sur cette ligne lorsque vous effectuez l'une des actions ci-dessus, CyberLink PowerDirector fractionne le clip et insère le nouveau entre les deux portions créées.
    • faites glisser un effet de particules et déposez-le à la position souhaitée sur la ligne de scénario.

Remarque : si vous déposez un effet de particules sur un clip existant sur la ligne de scénario, le programme vous demande si vous souhaitez fractionner le clip etInsérer le nouveau entre les deux portions, ou Écraser le clip existant.

Une fois que vous avez ajouté un effet de particules à la ligne de scénario, cliquez sur le bouton Modifier pour éditer ses propriétés dans le concepteur de particules. Consultez Modifier des effets de particules dans le Concepteur de particules pour de plus amples informations.

Ajout d'effets de titre

Vous pouvez ajouter des effets de titre à une piste vidéo ou à la piste Titre. Pour ajouter un effet de titre à la ligne de scénario, allez dans la chambre Effets Titres puis réalisez l'une des actions suivantes :

Remarque : une fois le pack de contenu CyberLink PowerDirector 9 installé, la chambre Titres comprend des ensembles de titres ou des groupes de quatre titres rangés par thème. Ces ensembles de titres sont utiles si vous souhaitez ajouter des titres accompagnés d'animations rangées par thème qui incluent des génériques d'ouverture et de fermeture de vidéos.
    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre votre titre, sélectionnez le titre dans la bibliothèque, puis cliquez sur [image] pour l'ajouter à la piste vidéo sélectionnée.
    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre votre titre, sélectionnez le titre dans la bibliothèque, puis cliquez sur [image] pour l'ajouter à la piste Titre.
    • utilisez le curseur de la ligne de scénario pour définir la position à laquelle vous voulez mettre votre titre, faites un clic droit sur le titre dans la bibliothèque, puis sélectionnez Ajouter à la ligne de scénario pour l'ajouter à la piste Titre.

Remarque : si le curseur de la ligne de scénario se trouve sur un clip existant sur cette ligne lorsque vous effectuez l'une des actions ci-dessus, CyberLink PowerDirector fractionne le clip et insère le nouveau entre les deux portions créées.
    • faites glisser un modèle de titre et déposez-le à la position souhaitée sur la ligne de scénario.

Remarque : si vous déposez un modèle de titre sur un clip existant sur la ligne de scénario, le programme vous demande si vous souhaitez fractionner le clip et Insérer le titre entre les deux portions, ou Écraser le clip existant.

Une fois que vous avez ajouté un modèle de titre à la ligne de scénario, cliquez sur le bouton Modifier pour éditer ses propriétés dans le concepteur de titres. Consultez Modifier des titres dans le Concepteur de titres pour de plus amples informations.

Ajout de Transitions

Vous pouvez ajouter une transition à un seul clip, ou entre deux clips, de n'importe quelle des pistes vidéo de la ligne de scénario.

Ajout de transitions à un seul clip

En ajoutant une transition à un seul clip, vous pouvez contrôler la manière dont le clip apparaît et/ou disparaît dans votre production. Vous pouvez par exemple ajouter des transitions à une vidéo PiP (y compris des images, des clips vidéo, des palettes de couleurs, des objets PiP et des effets de particule) et contrôler entièrement la manière dont elles apparaissent sur votre vidéo finale.

Remarque : Vous pouvez définir la durée par défaut des transitions ajoutées à la ligne de scénario sur l'onglet de préférences Montage. Consultez Préférences d'édition pour de plus amples informations.

Pour ajouter une transition à un seul clip, procédez comme suit :

  1. Cliquez sur [image] pour ouvrir la chambre Transitions ou appuyez sur la touche F8 de votre clavier.

  2. Sélectionnez un effet de transition puis faites-le glisser vers le début (transition préfixe) ou vers la fin (transition postfixe) d'un clip de la piste vidéo.

  3. Pour modifier la durée de la transition, cliquez sur son début/sa fin et faites-le/la glisser sur le clip.

Transition préfixe

Transition postfixe

Remarque : Vous pouvez ajouter des transitions préfixes ou postfixes à plusieurs clips à la fois en les sélectionnant, en cliquant sur [image] , puis en choisissant Appliquer une transition aléatoire à tous ou Appliquer une transition en fondu à tous.
Ajout de transitions entre deux clips

Vous pouvez également ajouter une transition entre deux clips d'une piste vidéo. Pour ajouter une transition entre deux clips, procédez comme suit :

  1. Cliquez sur [image] pour ouvrir la chambre Transitions ou appuyez sur la touche F8 de votre clavier.

  2. Sélectionnez un effet de transition puis faites-le glisser entre les deux clips d'une piste vidéo.

  3. Pour modifier la durée de la transition, cliquez sur son début/sa fin et faites-le/la glisser sur le clip.

Remarque : vous pouvez ajouter des transitions à plusieurs clips à la fois en les sélectionnant, en cliquant sur [image] , puis en choisissant Appliquer une transition aléatoire à tous ou Appliquer une transition en fondu à tous.
Configuration du comportement de la transition

Une fois que vous avez ajouté une transition entre deux clips, vous pouvez paramétrer son comportement. Sous CyberLink PowerDirector, les transitions entre deux clips adoptent l'un des comportements suivants :

    • Transition croisée : lorsque vous utilisez une transition croisée, les deux clips sont côte à côte sur la ligne de scénario et la transition fait office de pont entre les deux. Par exemple, si vous ajoutez une transition de deux secondes entre deux clips de cinq secondes, la durée totale est de 10 secondes en comptant la transition. la transition commence au niveau du marqueur des quatre secondes du premier clip et se termine au marqueur de la première seconde du deuxième clip.
    • Transition superposée : lorsque vous utilisez une transition superposée, les deux clips se chevauchent au moment où la transition a lieu. Vous pouvez donc lire certaines parties de deux clips distincts l'une au-dessus de l'autre pendant la transition. En utilisant le même exemple que ci-dessus, la durée totale est de huit secondes et la transition est lue pendant deux secondes sur les deux clips.

Pour définir un comportement de transition, procédez comme suit :

  1. Cliquez sur la transition entre deux clips.

  2. Cliquez sur le bouton Basculer pour passer à l'autre type de transition ou cliquez sur la transition à l'aide du bouton droit puis sélectionnez Passer en transition superposée ou Passer en transition croisée.


Modification de vos médias

Une fois que tous vos médias se trouvent dans l'espace d'édition, vous pouvez commencer à les modifier. L'édition, au sens large du terme, englobe différentes fonctions. Cette section décrit tous les processus d'édition que vous pourrez appliquer à vos clips média.


Fractionner un clip

Lorsque vous sélectionnez un seul clip média sur la ligne de scénario, cliquez sur Fractionner pour le séparer en deux clips à la position actuelle du curseur de la ligne de scénario. Utilisez cette fonctionnalité pour supprimer rapidement tous les portions non voulues sur un clip, ou pour insérer un autre média entre les deux portions.

Remarque : si nécessaire, sélectionnez les deux portions fractionnées, faites un clic droit, puis sélectionnez Combiner pour les fusionner et obtenir le clip d'origine.


Découper des clips audio et vidéo

Utilisez les fonctions de découpage pour supprimer les portions non souhaitées au début, au milieu, ou à la fin de votre média.

Remarque : Lorsque vous découpez un média, le programme ne supprime rien du contenu original.

Réaliser un découpage multiple

Vous pouvez découper tous vos clips vidéo à l'aide de la fonction Découpage multiple. Le découpage multiple vous permet de découper une ou plusieurs parties d'un clip vidéo d'un coup, et de créer une série de clips indépendants du clip d'origine.

A - Zone d'aperçu, B - Loupe de la ligne de scénario*, C - Ligne de scénario, D - Ligne de scénario agrandie, E- Zones des portions découpées, F - Outils loupe*, G - Outils de découpage, H - Commandes de lecture, I - Affichage de l'image

Remarque : * fonctionnalités en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Pour découper une vidéo, sélectionnez le clip vidéo que vous souhaitez découper sur la ligne de scénario, puis cliquez sur Découpage multiple. La fenêtre Découpage multiple vous permet d'utiliser les fonctions suivantes :

    • utilisez [image] et [image] dans les outils loupe pour définir le niveau de grossissement du clip vidéo. La taille de la loupe de la ligne de scénario dépend du niveau de grossissement sélectionné.
    • faites glisser la loupe de ligne de scénario le long de la ligne de scénario pour trouver la section de la vidéo que vous souhaitez découper.
    • utilisez le curseur de la ligne de scénario pour trouver les points de début et de fin des clips vidéo que vous souhaitez découper. Vous pouvez également utiliser les commandes de lecture pour trouver les images précises souhaitées dans la zone d'affichage de l'image.
    • cliquez sur [image] dans les outils de découpage pour marquer le point de départ du découpage, et sur [image] pour marquer sa fin.

Remarque : les portions de vidéo que CyberLink PowerDirector insère dans la ligne de scénario sont indiquées en bleu. Si vous voulez exclure ces portions de la ligne de scénario, cliquez sur le bouton Inverser dans la zone des portions découpées.

    • déplacez le curseur de la ligne de scénario sur une portion découpée puis cliquez sur le bouton [image] dans les outils de découpage pour la fractionner en deux clips.
    • cliquez sur [image] dans les outils de découpage pour détecter toutes les scènes de votre clip vidéo. Vous pouvez ensuite décider de les marquer sur la ligne de scénario ou de faire en sorte que CyberLink PowerDirector les découpe automatiquement pour vous.

Découper des clips audio/vidéo

Pour effectuer un découpage simple sur un clip audio ou vidéo, sélectionnez le clip sur la ligne de scénario puis cliquez sur Découper.

La fenêtre Découpage vous permet d'utiliser les fonctions suivantes :

    • utilisez [image] et [image] pour diminuer ou augmenter le niveau de grossissement d'un clip.
    • utilisez le curseur de la ligne de scénario ou les commandes de lecture pour trouver les points de début et de fin du clip que vous souhaitez découper.
    • cliquez sur [image] pour marquer le point de départ d'un découpage, et sur [image] pour marquer sa fin.


Paramétrage de la durée des effets et des médias

Lorsque vous avez ajouté des clips média, comme des images, palettes de couleurs, arrière-plans, titres, etc. vous pouvez définir leur durée d'affichage dans votre projet.

Pour définir manuellement la durée d'un effet ou d'un clip, suivez les instructions données ici :

  1. Cliquez sur le clip dans la ligne de scénario.

  2. Cliquez sur le bouton Durée (ou faites un clic droit sur le clip et sélectionnez Définir la durée).

  3. Dans la fenêtre des paramètres de durée, entrez la durée d'affichage souhaitée pour votre projet. Vous pouvez diminuer la durée jusqu'au nombre d'images.

Vous pouvez également modifier la durée du média susmentionné ou d'un clip vidéo découpé, en sélectionnant le clip puis en faisant glisser la fin du clip vers la durée souhaitée.

Remarque : Vous ne pouvez allonger la durée d'un clip vidéo que jusqu'à sa durée d'origine.


Désactiver le son des clips média

Si vous souhaitez désactiver le son d'une portion audio d'un clip média, faites un clic droit dessus puis sélectionnez Silence clip. Toutes les clés audio ajoutées précédemment sont masquées. Pour réactiver le son de la piste, faites un clic droit sur la piste et décochez Silence clip.

Remarque : si vous souhaitez désactiver le son d'une piste entière, faites un clic droit sur la piste puis sélectionnez Silence piste. Cette option peut se révéler utile si vous avez placé une vidéo sur la piste PiP et que vous ne voulez plus en entendre le son dans votre production finale.


Délier des clips audio/vidéo

Lorsque vous ajoutez un clip vidéo avec audio à la ligne de scénario, sa portion audio est visible sur la piste audio correspondante, dans la ligne de scénario. Vous pouvez délier les deux portions du clip, ce qui vous donne la possibilité de les modifier séparément, en supprimer une complètement de la ligne de scénario, ou l'utiliser autre part dans le projet.

Pour délier l'audio d'un clip vidéo, faites un clic droit dans la ligne de scénario puis sélectionnez Délier des objets. Pour relier les deux fichiers comme à l'origine, sélectionnez-les, faites un clic droit dessus, puis sélectionnez Lier des objets.


Éditer l'audio dans WaveEditor

Vous pouvez éditer l'audio que vous utilisez dans votre projet dans CyberLink WaveEditor. CyberLink WaveEditor est un programme accessoire très utile qui permet d'enregistrer, découper, couper, et améliorer votre audio numérique avec des effets riches.

Pour éditer un fichier audio avec CyberLink WaveEditor, sélectionnez-le sur la ligne de scénario puis cliquez sur le bouton Éditer Audio* dans les boutons de fonctions. Consultez le fichier d'aide de CyberLink WaveEditor pour obtenir des informations détaillées sur l'édition audio dans ce programme. Une fois que vous avez fini d'éditer un fichier audio, le fichier mis à jour est placé dans la ligne de scénario.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Pour éditer la partie audio d'un fichier vidéo, faites un clic droit dessus dans la ligne de scénario puis sélectionnez Éditer l'audio dans WaveEditor.


Éditer des images

Vous pouvez éditer les images que vous utilisez dans votre projet dans CyberLink PhotoNow! CyberLink PhotoNow! vous permet de retoucher vos photos en ajustant la luminosité et le contraste, en supprimant l'effet yeux rouges, et plus.

Pour éditer une image dans CyberLink PhotoNow!, sélectionnez-la dans la ligne de scénario puis cliquez sur le bouton Éditer l'image. Consultez le fichier d'aide de CyberLink PhotoNow! pour obtenir des informations détaillées sur l'édition d'images dans ce programme. Une fois que vous avez fini d'éditer une image, le fichier mis à jour est placé dans la ligne de scénario.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.


Corriger et améliorer des photos/vidéos

Cliquez sur le bouton Corriger/Améliorer lorsque vous avez sélectionné le média dans la ligne de scénario pour corriger et améliorer les photos et les vidéos. Dans la section Corriger de la fenêtre, vous pouvez ajuster la luminosité de votre média, stabiliser une vidéo tremblante, supprimer le bruit audio et vidéo des clips vidéo, et plus.

Dans la section Améliorer, vous pouvez améliorer la qualité des images et des vidéos, notamment en utilisant la fonctionnalité Amélioration vidéo, qui étend une vidéo à l'aide de la technologie TrueTheater HD de CyberLink.

Cliquez sur le bouton [image] pour consulter l'aide et obtenir des informations pour savoir comment utiliser ces fonctionnalités.

Vous pouvez ajouter des améliorations vidéo à toute la durée d'un clip ou le personnaliser à l'aide d'images clés. Les images clés sont des images de votre vidéo qui déterminent les points de départ et de fin d'un effet, par exemple l'intensité de l'effet d'amélioration entre deux images clés. Pour personnaliser une amélioration à l'aide d'images clés, cliquez sur le bouton Image clé.


Outils puissants

Sélectionnez un clip vidéo sur la ligne de scénario puis sélectionnez le bouton Outils puissants pour utiliser diverses fonctions très efficaces, notamment :

Remarque : vous pouvez également utiliser les Outils puissants sur un clip audio pour accélérer le son.
    • Vidéo inversée : lorsqu'elle est activée sur un clip vidéo, celui-ci est lu à l'envers.
    • Coupe vidéo : sélectionnez cette option pour couper ou effectuer un zoom sur une partie spécifique d'un clip vidéo. Sélectionnez le bouton Coupe vidéo pour définir la zone sur laquelle vous voulez zoomer (couper). Vous pouvez ensuite personnaliser le mouvement de la portion coupée de la vidéo. Consultez Concepteur Magic Motion pour plus d'informations sur la personnalisation du mouvement d'une section de vidéo coupée.
    • Vitesse vidéo : sélectionnez cette option pour modifier la vitesse d'un clip vidéo. Pour obtenir un effet de ralenti avancé, utilisez l'option Vidéo en ralenti avec technologie d'interpolation des images. Sélectionnez Adapter l'audio (entre 2X et 0,5X uniquement) pour « étirer » l'audio et l'adapter à la nouvelle taille de la vidéo. Décochez cette option pour désactiver le son. Vous pouvez également entrer une nouvelle durée dans Nouvelle longueur de la vidéo pour augmenter/diminuer manuellement la vitesse d'un clip vidéo.


Effet Arrêt sur image

Faites un clic droit sur un clip vidéo de la ligne de scénario puis cliquez sur le bouton Arrêt sur image pour créer instantanément un effet d'arrêt sur image. CyberLink PowerDirector capture instantanément l'image actuelle de la vidéo puis l'insère dans la ligne de scénario, ainsi qu'un effet vidéo et un modèle de titre, en créant un effet d'arrêt sur image. Modifiez la photo insérée et les effets pour que les effets d'arrêt sur image s'intègrent bien à votre création.

Vous pouvez choisir de ne pas laisser CyberLink PowerDirector insérer les effets en désélectionnant l'option dans les préférences. Consultez Préférences d'édition pour de plus amples informations.


Informations horaires

Lorsqu'un clip vidéo DV-AVI capturé à partir d'un caméscope à cassette DV (avec CyberLink RichVideo activé), ou une image EXIF ajoutée à la ligne de scénario, le bouton Informations horaires est activé. Cliquez sur le bouton Informations horaires pour activer le tampon date ou l'horodatage (affiché en tant qu'image) capturé à partir du caméscope ou de l'appareil photo numérique original. Vous pouvez également ajouter une note sur votre vidéo ou image.

Remarque : CyberLink PowerDirector ne prend pas en charge l'activation et l'exécution de codes temporels sur des fichiers vidéo.


Définir le format d'entrelacement du clip vidéo

Toutes les séquences vidéo possèdent un format d'entrelacement (télévision), qui définit la manière dont les trames sont affichées. En utilisant des séquences vidéo avec des formats de télévision en conflit (ou incorrects), la qualité vidéo de votre production finale peut être dégradée.

Avant de produire votre vidéo, définissez tous les clips vidéo au même format. Alors que CyberLink PowerDirector peut normalement détecter et suggérer le format correct, certaines vidéos entrelacées (comme des vidéos avec très peu de mouvement) peuvent être prises pour des vidéos progressives.

CyberLink PowerDirector produit automatiquement des vidéos entrelacées pour les DVD, SVCD, et DV-AVI. Changez cette configuration si vous êtes sûr que CyberLink PowerDirector a défini un format incorrect.

Remarque : Il s'agit d'une étape extrêmement importante avant la production, puisqu'elle peut radicalement affecter la qualité vidéo finale.

Pour définir le format TV d'une séquence vidéo, cliquez dessus avec le bouton droit de la souris et sélectionnez Définir le format TV.


Ajuster le format d'affichage d'un clip vidéo

Les clips vidéo se présentent habituellement sous deux formats d'affichages : 4/3 et 16/9. En fonction des clips média et de l'équipement que vous allez utiliser pour visionner votre vidéo, vous pouvez ajuster le format d'affichage en conséquence. Avant de produire votre vidéo, définissez le format d'affichage de tous les clips vidéo afin qu'ils soient en adéquation avec le format d'affichage de votre projet.

Selon le format d'affichage de votre projet et celui de vos clips, vous avez deux options disponibles.

Si le format d'affichage de votre projet est de 4/3 et si vous voulez produire une vidéo avec des clips au format 16/9, faites un clic droit sur le clip à ajuster et sélectionnez Définir le format d'affichage.


Utilisation des outils Magic

CyberLink PowerDirector vous donne accès à plusieurs outils magiques* qui peuvent vous aider à éditer et retoucher votre audio, vos vidéos et vos images. Les outils Magic peuvent également vous aider à donner du style et de la créativité à votre production vidéo et à ajouter la musique de fond appropriée.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Pour accéder aux outils Magic, sélectionnez un média sur la ligne de scénario, puis cliquez sur les boutons situés à gauche de la ligne de scénario.


Assistant Magic Movie

Si vous débutez dans l'édition et si vous n'êtes pas sûr de la manière de commencer, l'assistant Magic Movie peut vous aider. L'assistant Magic Movie réunit tous vos médias et crée une vidéo impressionnante en seulement quelques étapes. Consultez Assistant Magic Movie pour de plus amples informations sur cette fonctionnalité.


Magic Fix

Grâce à Magic Fix, il vous est possible de stabiliser les vidéos enregistrées en tremblant des mains, améliorer le son de la vidéo, ou la qualité d'image de la vidéo. Vous pouvez également utiliser cet outil pour supprimer l'effet yeux rouge de vos photos, ou pour améliorer la mise au point sur les photos dont la mise au point laisse à désirer. Cliquez sur le bouton [image] pour consulter l'aide et obtenir des informations et savoir comment utiliser ces fonctionnalités.


Magic Motion

Magic Motion de CyberLink PowerDirector permet créer des effets de zoom ou panoramiques, en donnant l'impression d'un mouvement dans votre vidéo finale. Sélectionnez un des nombreux modèles de mouvement pour chaque photo de votre projet et utilisez le concepteur Magic Motion pour personnaliser ce déplacement.

Concepteur Magic Motion

Lorsque vous avez sélectionné un modèle d'animation à appliquer à la photo sélectionnée, sélectionnez le bouton Concepteur d'animation pour personnaliser l'animation dans le Concepteur Magic Motion.

A - Zone d'aperçu, B - Quantité de rotation, C - Zone de focus, D - Indicateur de ligne de scénario, E - Indicateur d'image clé, F- Chemin de déplacement, G - Zoom avant/arrière, H - Zone de télé sûre/Grille, I - Boutons d'image clé, J - Ligne de scénario des images clés, K - Commandes de lecture

Le Concepteur Magic Motion utilise des images clés pour personnaliser l'animation sur une photo. Les images clés sont des images de votre vidéo qui définissent les points de départ et de fin d'un effet, représentés dans notre exemple par une animation ou la taille de la zone de focus.

Le Concepteur Magic Motion vous permet de :

    • utiliser les commandes de lecture ou déplacer le curseur pour prévisualiser l'animation actuelle dans la fenêtre d'aperçu.
    • cliquez sur [image] pour ajouter des images clés au chemin de déplacement. En ajoutant des images clés, il vous est possible de modifier l'animation ou la taille de la zone de focus entre deux points de la ligne de scénario des images clé.
    • cliquez sur [image] pour dupliquer l'image clé précédente ou suivante sur la ligne de scénario des images clés. Cette action copiera les propriétés de l'image clé spécifiée à sa nouvelle position.
    • redimensionnez la zone de focus pour définir la partie de la photo que vous voulez mettre en surbrillance ou sur laquelle vous voulez faire la mise au point.
    • cliquez sur le chemin de déplacement pour modifier le mouvement de la zone de focus.
    • ajoutez un effet de rotation sur la zone de focus en entrant la quantité de rotation dans le champ prévu et en cliquant sur [image] . Vous pouvez également cliquer sur [image] et le faire glisser pour faire tourner la zone de focus manuellement.
    • cliquez sur [image] pour faire un zoom avant ou arrière. Le zoom avant est utile pour obtenir un mouvement d'animation précis tout en ayant la possibilité d'effectuer un zoom arrière si vous souhaitez débuter l'animation en dehors de l'écran.
    • cliquez sur [image] pour utiliser la zone de télé sûre et la grille qui vous aideront à préciser l'emplacement de la zone de focus sur l'image. Sélectionnez Aligner sur référence pour que la zone de focus s'adapte à la grille, à la zone de télé sûre et aux limites de la zone vidéo.


Magic Cut

La fonction Magic Cut édite automatiquement vos clips vidéo à l'aide d'une technologie vidéo « magique » qui lui permet de repérer et de garder les meilleurs moments tout en ignorant les sections de moindre importance. L'outil Magic Cut est idéal pour réaliser un condensé de longues séquences vidéo sous forme de petits clips. Par exemple, Magic Cut peut éditer une vidéo d'une heure et la réduire à dix minutes.


Magic Style

Grâce à Magic Style, vous pouvez créer automatiquement des vidéos de qualité professionnelle qui utilisent des modèles de style préconçus. Magic Style comprend des séquences d'introduction, des transitions et des effets préconçus qui permettent de générer automatiquement des vidéos de qualité professionnelle sur votre ligne de scénario.


Magic Music

Dans Magic Music*, vous pouvez ajouter de la musique à votre projet. La musique est soit fournie avec CyberLink PowerDirector, soit vous pouvez acheter et télécharger des pistes supplémentaires à partir de Magic Music.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version. Cliquez sur le bouton SmartSound pour afficher le copyright et les informations d'achat de SmartSound.

Magic Music est l'outil idéal lorsque vous créez des diaporamas photo.


Modification des effets

La plupart des effets de CyberLink PowerDirector sont totalement personnalisable. Concrètement, cette section décrit certaines des fonctions les plus créatives du programme CyberLink PowerDirector.


Modification d'un effet vidéo

De nombreux effets vidéo vous permettent de personnaliser leurs propriétés, comme l'intensité ou d'autres paramètres aléatoires. Vous pouvez personnaliser un effet vidéo pour toute la durée (mode clip) ou le personnaliser à l'aide d'images clés (mode image clé).

Remarque : Les effets vidéo de la piste Effet sont appliqués à toutes les pistes vidéo positionnées au-dessus de la ligne de scénario.

Pour modifier un effet vidéo, double-cliquez dessus ou sélectionnez-le puis cliquez sur Modifier. Pour modifier un effet vidéo appliqué à tout un clip, sélectionnez le clip puis cliquez sur Effet dans la zone des boutons de fonction.

Vous pouvez modifier les effets vidéo sous un ou deux modes :

Remarque : le type de modification disponible dans Paramètres de l'effet dépend de l'effet sélectionné.
    • Mode clip : lorsque la fenêtre Paramètres de l'effet s'ouvre pour la première fois, elle s'affiche en mode clip. Toutes les modifications que vous apportez aux paramètres de l'effet s'appliquent pour toute la durée de l'effet. Utilisez les curseurs et options disponibles pour personnaliser l'effet vidéo selon vos préférences.
    • Mode image clé : certains effets utilisent des images clé pour personnaliser les paramètres de l'effet. Les images clés sont des images de votre vidéo qui déterminent les points de départ et de fin d'un effet, par exemple l'intensité d'un effet entre deux images clés. Pour personnaliser un effet en mode image clé, cliquez sur le bouton Image clé dans la fenêtre Paramètres de l'effet.

Remarque : pour revenir au Mode clip, cliquez sur le bouton Modifier ou Effet dans la zone des boutons de fonction.
    • En mode image clé, vous pouvez réaliser les opérations suivantes :
    • utiliser les commandes de lecture ou déplacer le curseur pour prévisualiser les propriétés de l'effet actuel dans la fenêtre d'aperçu.
    • parcourir tous les paramètres d'effets disponibles dans le panneau de gauche. Utilisez les cases à cocher et les curseurs pour appliquer et définir le niveau de chaque paramètre.
    • déplacez le curseur de lecture vers une nouvelle position puis cliquez sur le bouton [image] pour ajouter une image clé à la nouvelle position. En ajoutant une image clé, vous pouvez modifier les paramètres de l'effet entre deux points de la ligne de scénario des images clés. Si nécessaire, vous pouvez cliquer sur une image clé et la faire glisser vers une nouvelle position sur la ligne de scénario des images clés.

Remarque : pour supprimer un effet appliqué à tout un clip, désélectionnez le nom de l'effet dans la fenêtre Paramètres de l'effet en mode clip.


Modifier un média dans le Concepteur PiP

Lorsque vous ajoutez un clip vidéo ou un objet PiP à une piste vidéo, vous pouvez lui appliquer des effets PiP via le Concepteur PiP*. Les effets PiP (picture-in-picture) permettent entre autres de rendre votre média transparent, appliquer des bords, ombres, clé chromatique (écran vert), animation, etc.

A - Onglet Propriétés de l'effet PiP, B - Propriétés de l'effet PiP, C - Onglet Animation, D - Onglet Masques PiP, E- Objet PiP, F - Vidéo maître, G - Zone de télé sûre/grille, H - Enregistrer le modèle personnalisé, I - Transférer sur DirectorZone, J - Ligne de scénario PiP/image clé

Pour lancer le Concepteur PiP :

    • sélectionnez un média sur une piste vidéo puis cliquez sur le bouton de fonction Modifier.
    • dans la chambre Objets PiP, cliquez sur [image] pour créer un nouveau modèle d'objet PiP en important une image personnalisée.
    • dans la chambre Objets PiP, sélectionnez un objet PiP existant et cliquez sur [image] pour modifier le modèle existant.

Modifier la taille et la position d'un effet PiP

Vous pouvez changer la taille, la position et l'orientation du clip média ou de l'objet dans un effet PiP. Les options de redimensionnement sont illimitées. Vous pouvez réduire le clip pour une taille miniature ou l'agrandir pour qu'il remplisse entièrement n'importe quel fichier média situé une couche en dessous.

Remarque : cliquez sur [image] pour utiliser la zone de télé sûre et la grille qui vous aideront à préciser l'emplacement de l'effet PiP sur la vidéo. Sélectionnez Aligner sur référence pour que l'effet PiP s'adapte à la grille, à la zone de télé sûre et aux limites de la zone vidéo.

Pour modifier la taille, la position ou l'orientation :

    • cliquez sur un coin ou un côté et faites-le glisser pour redimensionner le média PiP.

Remarque : Désélectionnez Conserver le format d'affichage pour redimensionner l'objet PiP plus librement.
    • cliquez sur le média PiP et faites-le glisser jusqu'à une nouvelle position.
    • cliquez sur [image] au-dessus du média PiP pour changer son orientation.

Modifier les propriétés de l'effet PiP

Dans l'onglet Propriétés de l'effet PiP, vous pouvez :

    • cocher la case et cliquer sur [image] pour ajouter un effet de clé chromatique (écran vert) à votre média PiP. Dans la fenêtre Clé chromatique, sélectionnez une couleur dans le clip vidéo ou l'image, puis utilisez le curseur d'intensité pour faire ressortir l'image ou la vidéo qui se trouve derrière. Concrètement, la couleur choisie devient transparente.
    • cocher la case et cliquer sur [image] pour ajouter un effet d'ombre au média dans un effet PiP. Les options disponibles vous permettent de modifier la couleur, la direction, et la distance de l'ombre par rapport à l'effet PiP. Vous pouvez également définir les niveaux de transparence et de flou de l'ombre à l'aide des curseurs disponibles.
    • cocher la case et cliquer sur [image] pour ajouter un bord au média dans un effet PiP. Les options disponibles vous permettent de changer la couleur, direction et taille du bord. Vous pouvez également définir les niveaux de transparence et de flou du bord à l'aide des curseurs disponibles.
    • sélectionner Activer le demi-tour d'objet pour retourner un média PiP de haut en bas ou de gauche à droite, selon ce que vous souhaitez faire.

Ajouter un mouvement aux effets PiP

Sur l'onglet Mouvement PiP, il vous est possible d'ajouter un mouvement* au média PiP, lui permettant de se déplacer à travers l'écran. Vous pouvez choisir un nombre de mouvements prédéfinis ou créer vos propres mouvements PiP. Vous pouvez également définir le niveau de transparence d'un effet PiP, faire pivoter l'effet, ou ajouter un effet de fondu.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.
Ajouter des effets PiP avec mouvement prédéfini

Pour ajouter un mouvement prédéfini à un effet PiP, cliquez sur l'onglet Mouvement pour afficher les options de mouvement PiP et sélectionner un mouvement prédéfini à partir de celles-ci.

Personnaliser le mouvement d'un effet PiP

Le concepteur PiP utilise des images clés pour personnaliser le mouvement d'un effet PiP (et la transparence si nécessaire). Les images clés sont des images de votre vidéo qui définissent les points de départ et de fin d'un effet, représentés dans notre exemple par un mouvement ou la transparence.

Remarque : Certains objets PiP disposent déjà d'un mouvement prédéfini.

Pour changer le mouvement d'un effet PiP :

    • Faites glisser une image clé existante vers un nouvel emplacement dans la fenêtre d'aperçu. L'effet PiP se déplacera le long du nouveau chemin pour atteindre la nouvelle position de l'image clé.
    • faites glissez la ligne de chemin pour modifier le chemin emprunté par l'effet PiP pour atteindre la prochaine image clé.
    • Cliquez sur le bouton Ajouter une image clé [image] pour ajouter une nouvelle image clé si nécessaire.
    • cliquez sur [image] pour dupliquer l'image clé précédente ou suivante sur la ligne de scénario des images clés. Cette action copiera les propriétés de l'image clé spécifiée à sa nouvelle position.
Personnaliser la vitesse du mouvement de l'effet PiP

Vous pouvez contrôler la vitesse de déplacement de l'effet PiP. La vitesse de déplacement de l'effet PiP dépend de ces trois facteurs.

Durée du clip PiP dans la ligne de scénario

Plus le clip PiP est long, plus le mouvement de l'objet PiP est lent. Par exemple, si le clip PiP dure 10 secondes, l'effet PiP prendra 10 secondes pour achever le mouvement appliqué.

Distance entre les images clés

La vitesse de déplacement de l'effet PiP dépend également de la distance entre chaque image clé. Plus la distance entre chaque image clé est grande, plus l'effet PiP doit se déplacer rapidement pour atteindre l'image clé suivante.

Ligne de scénario des images clés

La ligne de scénario des images clés se trouve sous la fenêtre d'aperçu. Chaque image clé du chemin de déplacement présente un marqueur correspondant sur la ligne de scénario des images clés.

Si le clip PiP de la ligne de scénario a une durée de 10 secondes, la ligne de scénario des images clés est d'une durée de 10 secondes. Pour augmenter la vitesse d'un mouvement d'effet PiP, faites glisser un marqueur d'image clé et approchez-le du marqueur d'image clé précédent.

Définir l'opacité de l'effet PiP

Vous pouvez définir le niveau d'opacité de l'effet PiP dans le concepteur PiP en utilisant la glissière opacité pour obtenir le niveau d'opacité souhaité pour votre effet.

Remarque : utilisez les images clés pour contrôler l'opacité de votre effet PiP.

Personnaliser la rotation d'un effet PiP

Pour personnaliser la rotation d'un effet PiP, entrez le degré de rotation dans la section Paramètres de rotation , puis choisissez entre :

    • faire pivoter l'effet PiP dans le sens antihoraire [image] .
    • faire pivoter l'effet PiP dans le sens horaire [image] .

Enregistrer un chemin de déplacement PiP personnalisé

Une fois que vous avez fini de modifier votre chemin de déplacement PiP, vous pouvez l'enregistrer pour l'utiliser ultérieurement. Pour enregistrer un chemin de déplacement, cliquez sur [image] pour l'enregistrer comme chemin personnalisé. Il apparaîtra par la suite dans la liste des chemins de déplacement la prochaine fois que vous souhaiterez l'utiliser.

Ajouter des masques d'effet PiP

Dans l'onglet Masques PiP , il vous est possible d'utiliser des masques superposables sur un effet ou un média PiP. Les masques sont utiles si vous souhaitez montrer/cacher des portions de votre média sur la ligne de scénario dans votre production finale. Utilisez le curseur de transparence pour définir le niveau de transparence du masque, si nécessaire.

Enregistrement et partage des objets PiP

Lorsque vous avez terminé de modifier/personnaliser un objet PiP, vous pouvez l'enregistrer dans votre bibliothèque d'objets PiP pour le réutiliser ou le transférer sur DirectorZone en vue de le partager avec d'autres utilisateurs.

    • Cliquez sur Partager pour transférer votre modèle sur DirectorZone.
    • cliquez sur Enregistrer pour enregistrer le modèle modifié/personnalisé dans la chambre Objets PiP.


Modifier des effets de particules dans le Concepteur de particules

Un effet de particules vous permet d'insérer des objets particules (neige, étoiles, feu, etc.) sur une image existante ou un clip vidéo dans votre vidéo, en superposant les effets personnalisés sur le clip existant.

Il vous est possible de personnaliser complètement les propriétés d'un objet particule grâce au Concepteur de particules.

A - Sélectionner/éditer la zone d'objets particules, B - Boutons Ajouter/Supprimer/Éditer, C - Objet particule, D - Arrière-plan, E - Zone de télé sûre/grille, F - Enregistrer un modèle personnalisé, G - Transférer sur DirectorZone, H - Ligne de scénario des particules

Pour lancer le Concepteur de particules :

    • sélectionnez un effet de particules sur la ligne de scénario puis cliquez sur Modifier.
    • dans la chambre Particules, cliquez sur [image] pour créer un nouveau modèle d'effet de particules en important une image personnalisée.
    • dans la chambre Particules, sélectionnez un effet de particules existant et cliquez sur [image] pour modifier le modèle existant.

Ajouter de nouveaux objets particules

Vous pouvez ajouter d'autres objets particules à un modèle d'effet de particules. Pour ce faire, cliquez sur [image] . Une fois ajouté, vous pouvez personnaliser les propriétés de l'objet particule dans la zone des propriétés de l'objet. Consultez Éditer des effets de particules pour de plus amples informations.

Ajouter des images d'arrière-plan

Vous pouvez insérer une image dans votre effet de particules. L'image pour occuper tout l'arrière-plan de votre effet de particules, ou juste apparaître sur une partie de celui-ci.

Remarque : Si vous ne voulez pas mettre d'images dans votre effet de particules, l'effet s'applique au média situé au-dessus de l'effet dans la ligne de scénario

Pour ajouter une image d'arrière-plan, procédez comme suit :

  1. Cliquez sur le bouton [image] .

  2. Sélectionnez :

    • Ajouter une image d'arrière-plan par défaut : si vous voulez utiliser l'un des arrière-plans fournis avec votre copie de CyberLink PowerDirector.
    • Ajouter une image d'arrière-plan personnalisée : si vous voulez importer votre propre image.
  3. Redimensionnez l'image d'arrière-plan dans la fenêtre d'aperçu, si nécessaire.

Éditer des effets de particules

Dans le concepteur d'effets de particules, il vous est possible de personnaliser entièrement les objets d'effet de particules ajoutés ou inclus dans le modèle que vous utilisez. Vous pouvez également redimensionner et replacer n'importe quelle image présente dans les propriétés de votre effet de particules.

Modifier l'amplitude et la position des objets particules

Vous pouvez augmenter l'amplitude d'un objet particule pour qu'il recouvre un espace plus important dans l'arrière-plan, ou bien modifier la position ou la direction des particules lorsqu'elles convergent/divergent vers/de leur point source. Vous pouvez également modifier la position des images utilisées dans l'effet et réorganiser les couches de l'effet.

Remarque : cliquez sur [image] pour utiliser la zone de télé sûre et la grille qui vous aideront à préciser l'emplacement de l'objet particule sur la vidéo maître. Sélectionnez Aligner sur référence pour que l'effet particule s'adapte à la grille, à la zone de télé sûre et aux limites de la zone vidéo.

Pour effectuer les modifications, procédez comme suit :

    • pour modifier la position et le point source (émission) d'un objet particule, sélectionnez l'objet dans la liste Sélectionner Objet, puis cliquez dessus et faites-le glisser [image] vers sa nouvelle position.
    • pour modifier la position d'une image, sélectionnez-la dans la liste Sélectionner Objet, puis cliquez dessus et faites-la glisser [image] vers sa nouvelle position. Pour redimensionner l'image, cliquez sur ses bords et faites-les glisser.
    • pour faire pivoter un effet de particules, sélectionnez-le dans la liste Sélectionner Objet, puis cliquez dessus et faites-le glisser [image] dans l'orientation souhaitée.
    • pour modifier l'amplitude et la direction qu'un effet émet depuis le point source de l'effet de particules, sélectionnez l'effet de particules dans la liste Sélectionner Objet, puis cliquez dessus et faites-le glisser [image] vers sa nouvelle position.
    • Pour définir l'ordre des objets dans l'effet, sélectionnez-les dans la liste Sélectionner Objet puis utilisez le bouton [image] ou [image] pour les réorganiser. L'objet du haut de la liste s'affiche au-dessus des autres objets de l'effet.

Modifier les propriétés des objets particules

Pour modifier les propriétés d'un objet particule, sélectionnez-le puis cliquez sur [image] ou [image] .

Remarque : si vous sélectionnez une image d'arrière-plan à éditer, la seule option disponible est de la remplacer par une autre image.

Sur l'onglet Propriétés de l'objet particule, vous pouvez éditer les objets d'effet comme suit :

    • Sélectionner la méthode d'émission : sélectionnez la manière dont les particules sont émises depuis le point source. Vous pouvez faire en sorte que les particules soient émises depuis un unique point, une ligne, ou se diffusent autour d'un cercle. Vous pouvez également importer une image pour créer une zone masquée d'où les particules seront émises. Selon le masque importé et son redimensionnement, les particules seront émises différemment.
    • Sélectionner le style de particule : sélectionnez le style de l'objet particule émis. Selon les propriétés sélectionnées, la forme et le comportement des particules changent. Sélectionnez le style qui convient le mieux à l'effet que vous voulez obtenir.
    • Ajouter/supprimer la particule : dans cette section, vous pouvez cliquer sur [image] puis importer une image pour créer une particule personnalisée. Vous pouvez ajouter autant de particules personnalisées que vous voulez à un objet particule, c'est-à-dire plus d'une image utilisée dans un objet particule. Ou sélectionnez une particule existante et cliquez sur [image] pour la supprimer de l'objet particule.
    • Modifier les paramètres : dans cette section, vous pouvez personnaliser complètement les propriétés de l'objet particule, comme suit :
    • Utiliser l'image clé : sélectionnez cette option si vous voulez utiliser des images clés pour personnaliser et contrôler les paramètres. Les images clés sont des images de votre vidéo qui définissent les points de départ et de fin d'un effet, représentés dans notre exemple par les paramètres d'un effet d'objet particule. Une fois sélectionné, déplacez le curseur sur un emplacement de la ligne de scénario de l'effet d'objet particule puis modifiez le paramètre. Le programme ajoute une image clé sur la ligne de scénario à l'endroit où le paramètre modifié atteint la valeur spécifiée.
    • Taux d'émission : utilisez le curseur ou entrez une valeur dans la case prévue pour définir le taux ou la vitesse à laquelle les particules sont émises depuis le point source.
    • Nombre max : utilisez le curseur ou entrez une valeur dans la case prévue pour définir le nombre de particules émises depuis le point source.
    • Vie : utilisez le curseur ou entrez une valeur dans la case prévue pour définir la vie, soit le temps pendant lequel les particules s'affichent dans les effets. Plus le nombre est faible, plus le temps d'affichage de chaque particule avant de disparaître est court. Par exemple, si vous entrez 100, la vie sera égale à toute la durée du clip.
    • Variation de vie : utilisez le curseur ou entrez une valeur dans la case prévue pour définir le nombre de variations dans une vie de particule. Par exemple, si vous entrez 50, la moitié des particules disparaîtront avant qu'elles n'atteignent la valeur de vie spécifiée.
    • Taille : utilisez le curseur ou entrez une valeur dans la case prévue pour définir la taille des particules.
    • Variation de taille : utilisez le curseur ou entrez une valeur dans la case prévue pour définir le nombre de variations dans la taille d'une particule. Par exemple, si vous entrez 50, la moitié des particules auront la taille définie.
    • Vitesse : utilisez le curseur ou entrez une valeur dans la case prévue pour définir la vitesse des particules.
    • Variation de vitesse : utilisez le curseur ou entrez une valeur dans la case prévue pour définir le nombre de variations dans la vitesse des particules. Par exemple, si vous entrez 50, la moitié des particules auront la vitesse définie
    • Vague : utilisez le curseur ou entrez une valeur dans la case prévue si vous voulez que votre particule imite le contour d'une vague lorsqu'elle se déplace. Plus le nombre est élevé, plus la vague est importante. Si la valeur est de 0, la particule se déplace en ligne droite.
    • Variation de vague : utilisez le curseur ou entrez une valeur dans la case prévue pour définir le nombre de variations dans la taille de la vague. Par exemple, si vous entrez 50, la moitié des particules auront la même forme de vague.
    • Vitesse de rotation : utilisez le curseur ou entrez une valeur dans la case prévue pour définir la vitesse de rotation des particules. Plus la valeur est élevée, plus la rotation est rapide. En fonction de la valeur positive ou négative du paramètre, la direction de la rotation change.
    • Gravité : utilisez le curseur ou entrez une valeur dans la case prévue pour définir la force de la gravité appliquée aux particules. En fonction de la valeur positive ou négative du paramètre, la direction de l'attraction gravitationnelle change.
    • Activer l'image clé couleur : sélectionnez cette option si vous voulez utiliser des images clés pour personnaliser et contrôler la couleur des particules.
    • Sélectionner la couleur de début : cliquez sur la case pour choisir la couleur de la particule lorsqu'elle s'affiche ou est émise pour la première fois depuis le point source.
    • Sélectionner la couleur de fin : cliquez sur la case pour choisir la couleur que la particule prendra avant de disparaître.
    • Activer la superposition de particule : sélectionnez cette option pour activer la superposition sur votre particule.
Ajouter un mouvement à des objets particules

Dans l'onglet Déplacement de l'objet particule, vous pouvez ajouter du mouvement à un objet particule, permettant à la source de la particule de se déplacer à travers l'écran. Vous pouvez choisir un nombre de mouvements prédéfinis ou créer vos propres mouvements personnalisés. Les propriétés de déplacement d'un objet particule sont les mêmes que celles d'un objet PiP. Consultez Ajouter un mouvement aux effets PiP pour obtenir des informations détaillées sur la personnalisation du déplacement d'un objet particule.

Enregistrer et partager des modèle d'effets de particules

Lorsque vous avez terminé la modification de votre modèle d'effet de particules, vous pouvez l'enregistrer dans votre bibliothèque d'effets de particules pour le réutiliser ou le transférer sur DirectorZone pour le partager avec d'autres utilisateurs.

    • Cliquez sur Partager pour transférer votre modèle sur DirectorZone.
    • cliquez sur Enregistrer pour enregistrer le modèle modifié dans la chambre Particules.


Modifier des titres dans le Concepteur de titres

Dans la Concepteur de titres, vous pouvez personnaliser entièrement les effets de titres de votre projet.

A - Insérer un titre, B - Onglet Propriétés du texte, C - Propriétés du titre, D - Onglet Propriétés d'animation, E- Insérer une image, F - Onglet Propriétés d'arrière-plan, G- Texte du titre, H - Vidéo d'arrière-plan, I - Propriétés de la police, J - Zone de télé sûre/grille, K - Alignement du titre, L - Enregistrer un modèle personnalisé, M - Transférer sur DirectorZone, N - Ligne de scénario des titres/images clés

Les effets de titre contiennent des caractères préfinis, des animations et des options d'arrière-plan, que vous pouvez modifier pour qu'ils correspondent bien à la vision que vous avez de votre projet vidéo.

Pour lancer le Concepteur de titres :

    • Sélectionnez un effet de titre dans la ligne de scénario, puis cliquez sur Modifier.
    • Dans la chambre Titres, cliquez sur [image] pour créer un tout nouveau modèle de titre.
    • dans la chambre Titres, sélectionnez un effet de titre existant et cliquez sur [image] pour modifier le modèle existant.

Pour ajouter de nouveaux éléments à votre titre dans le Concepteur de titres, procédez comme suit :

    • cliquez sur Insérer un titre pour ajouter un texte supplémentaire à un effet de titre.
    • cliquez sur Insérer une image pour ajouter des images pour accompagner le texte.

Modifier la position d'un effet de titre

Vous pouvez modifier la position et l'orientation des titres d'un effet de titre rapidement et facilement.

Remarque : cliquez sur [image] pour utiliser la zone de télé sûre et la grille qui vous aideront à préciser l'emplacement de l'effet de titre sur la vidéo. Sélectionnez Aligner sur référence pour que l'effet de titre s'adapte à la grille, à la zone de télé sûre et aux limites de la zone vidéo.

Pour en modifier la position ou l'orientation :

    • cliquez sur le titre et faites-le glisser jusqu'à sa nouvelle position.
    • cliquez sur [image] au-dessus du titre pour changer son orientation.

Modifier les propriétés du texte

Dans l'onglet Propriétés du texte, vous pouvez tout modifier, de la taille au style et à la couleur du texte, en passant par l'ajout d'ombres et de bords. Pour modifier le style, la taille, le poids ou l'alignement de la police, utilisez les options disponibles dans la section Propriétés de la police au-dessus de la fenêtre d'aperçu.

Remarque : une fois que vous avez fini de personnaliser les propriétés du texte, cliquez sur [image] pour l'enregistrer comme nouveau modèle. Il sera enregistré dans vos caractères prédéfinis, afin que vous puissiez le réutiliser ultérieurement.
Appliquer des caractères prédéfinis à des effets de titres

Vous pouvez appliquer des caractères prédéfinis à un effet de titre. Après avoir appliqué le caractère prédéfini, vous pouvez modifier les paramètres de police, d'ombre ou de bordure pour appliquer des modifications à l'effet de titre.

Pour appliquer un caractère prédéfini à un effet de titre, cliquez sur l'onglet Propriétés du texte puis sur [image] . Cliquez sur le texte du titre que vous voulez modifier dans la zone d'aperçu, puis cliquez sur un caractère prédéfini.

Personnalisation de la police du texte

Vous pouvez personnaliser les paramètres de la police du texte de titre, notamment les effets de couleurs, de flou et de transparence. Pour personnaliser la police d'un effet de titre, cliquez sur l'onglet Propriétés du texte puis sur [image] .

Ajouter des ombres au texte du titre

Vous pouvez ajouter une ombre au texte du titre. Les options disponibles vous permettent de modifier la couleur de l'ombre, la distance la séparant du texte mais aussi d'ajouter des effets de transparence ou de flou. Pour appliquer une ombre à un effet de titre, cliquez sur l'onglet Propriétés du texte puis sur [image] .

Ajouter des bords au texte du titre

Vous pouvez ajouter un bord autour du texte du titre. Les options disponibles vous permettent de modifier la couleur et la taille de la bordure mais aussi d'ajouter des effets de transparence ou de flou. Pour ajouter un bord à un effet de titre, cliquez sur l'onglet Propriétés du texte puis sur [image] .

Appliquer une animation à un effet de titre

Vous pouvez appliquer des animations à un effet de titre, comme un fondu, un mouvement ou un balayage.

Pour appliquer une animation à un texte, procédez comme suit :

  1. Cliquez sur l'onglet Propriétés d'animation.

  2. Sélectionnez l'objet texte que vous voulez animer dans la liste ou dans la fenêtre d'aperçu.

  3. Cliquez sur le bouton Plus puis sélectionnez une animation d'Effet de début dans la liste disponible.

  4. Cliquez sur le bouton Plus puis sélectionnez une animation d'Effet de fin dans la liste disponible.

Personnaliser la vitesse de l'animation de l'effet de titre

Vous pouvez modifier la vitesse d'animation d'un effet de titre. La vitesse est déterminée par les deux paramètres suivants :

Durée du clip de l'effet de titre dans la ligne de scénario

Plus le clip d'effet de titre de la ligne de scénario est long, plus l'animation se déroule lentement. Par exemple, si le clip dure 20 secondes, l'animation du titre mettra 20 secondes entre le début et la fin.

Ligne de scénario des images clés

La ligne de scénario des images clés se trouve sous la fenêtre d'aperçu. Une animation d'effet de titre contient quatre images clés.

Les deux premières indiquent le début et la fin de l'effet de début et les deux dernières, le début et la fin de l'effet de fin.

La section bleue indique le temps que dure un effet de début/fin. Si vous voulez modifier le moment de début ou de fin, ou la durée de l'effet de début ou de fin, faites glisser l'image clé correspondante sur la position voulue dans la ligne de scénario.

Remarque : La section orange indique la durée d'affichage de l'effet de titre à l'écran lorsque l'animation de début d'effet est terminée.

Modifier les propriétés d'animation d'une image

Vous pouvez modifier le comportement des images importées dans l'onglet Propriétés d'animation. Pour éditer une image importée, sélectionnez l'objet image dans la liste ou cliquez sur l'objet dans la fenêtre d'aperçu. Vous pouvez ensuite ajouter un effet de clé chromatique (écran vert) (Sélectionner la clé de couleur) sur l'image, ou retourner l'image de haut en bas, ou de gauche à droite.

Ajouter des images d'arrière-plan aux effets de titres

Vous pouvez ajouter vos propres images d'arrière-plan à un effet de titre. L'image d'arrière-plan est ajoutée à tout un effet de titre et se superpose au contenu des pistes vidéo situées au-dessus de celui-ci dans la ligne de scénario.

Pour appliquer une image d'arrière-plan à un effet de titre, cliquez sur l'onglet Propriétés d'arrière-plan et sélectionnez l'arrière-plan que vous souhaitez utiliser dans la liste.

Remarque : Si vous ne trouvez pas d'arrière-plan qui vous plaît, vous pouvez importer votre propre image. Cliquez sur [image] pour importer une image personnalisée.

Enregistrement et partage des modèles de titre

Lorsque vous avez terminé la modification de votre modèle de titre, vous pouvez l'enregistrer dans votre bibliothèque d'effets de titre pour le réutiliser ou le transférer sur DirectorZone pour le partager avec d'autres utilisateurs.

    • Cliquez sur Partager pour transférer votre modèle de titre sur DirectorZone.
    • Cliquez sur Enregistrer pour enregistrer le modèle modifié sous un nouveau nom dans la Chambre Titres.


Mixage audio et commentaires audio

L'audio de votre production peut en faire le succès ou l'échec. Utilisez la chambre Mixage audio pour personnaliser les niveaux d'audio de votre production, ou enregistrez un commentaire audio dans la chambre Commentaire audio pour ajouter une narration à votre production vidéo.


Ajuster les niveaux de volume des clips audio

Votre production vidéo peut contenir de l'audio dans l'une des pistes audio ou l'une des pistes voix. Comme l'audio a sans doute été enregistré à des niveaux différents, le résultat peut être une piste son quelque peu confuse et surchargée.

Utilisez la chambre Mixage audio pour mixer tous les niveaux d'audio et ainsi obtenir une piste son plus harmonieuse pour votre vidéo, ou pour mixer les niveaux de la piste sur chaque clip à l'aide de clés de volume.

Mixage audio en piste

Vous pouvez changer manuellement le niveau du volume à n'importe quel moment d'un clip audio dans la ligne de scénario.

Pour modifier le niveau de volume d'une piste audio sur la ligne de scénario, cliquez sur la ligne de niveau audio au point où vous voulez changer le niveau d'audio pour définir une clé de volume. Faites glisser la clé de volume vers le haut pour augmenter le volume ou vers le bas pour le réduire.

Remarque : pour supprimer une clé de volume, faites-la glisser en dehors du clip.

Mixage audio dans la Chambre Mixage audio

Utilisez le mixeur audio de la chambre Mixage audio pour contrôler avec précision les niveaux de volume de l'audio présent dans votre vidéo.

Le mixeur audio contient des commandes pour toutes les pistes audio dans la ligne d'édition.

A - Pistes audio de la ligne de scénario, B - Commandes du volume maître, C- Commandes d'ouverture/fermeture en fondu, D - Contrôle du gain maître

Lorsque vous accédez à la chambre Mixage audio, l'audio situé sur la position du curseur de la ligne de scénario peut être mixé. Utilisez les commandes de lecture pour atteindre l'emplacement de votre vidéo où vous voulez mixer l'audio.

Pour mixer l'audio dans la ligne de scénario, procédez comme suit :

    • sélectionnez un clip dans la ligne de scénario, puis utilisez le curseur de contrôle du volume pour augmenter ou réduire le volume sur la position actuelle.

Remarque : Si vous souhaitez définir le volume de tout un clip, sélectionnez-le dans la ligne de scénario puis assurez-vous que le curseur de la ligne de scénario est au début du clip.
    • Utilisez les curseurs de contrôle du gain pour augmenter ou réduire le volume de toute la piste.

Ajouter des effets de fondu aux clips audio

Pour ajouter un effet d'ouverture/fermeture en fondu à un clip audio, cliquez sur la ligne de scénario audio, à l'endroit où vous voulez que l'effet de fondu commence, puis cliquez sur [image] pour ajouter un effet d'ouverture en fondu, ou sur [image] pour ajouter un effet de fermeture en fondu.

Restaurer les niveaux de volume des clips audio

Si vous n'êtes pas satisfait du niveau de volume d'un clip audio, vous pouvez facilement restaurer son niveau de volume original. Pour cela, faites un clic droit sur le clip audio et sélectionnez Restaurer le niveau de volume original.


Enregistrement de commentaires audio

La Chambre Enregistrement de commentaires audio vous permet d'enregistrer une narration avec un micro tout en visionnant un aperçu de votre production vidéo.

A - Niveau de volume d'enregistrement, B - Préférences d'enregistrement, C - Bouton Enregistrer/Arrêter, D - Ouverture/fermeture en fondu

Lorsque vous enregistrez votre commentaire, l'audio est placé sur la piste voix et se synchronise automatiquement avec la vidéo. Définissez vos préférences d'enregistrement comme suit :

    • sélectionnez Périphérique pour sélectionner le périphérique audio et l'entrée audio.
    • sélectionnez Profil pour régler la qualité de l'audio enregistré.
    • sélectionnez Préférences pour définir une durée maximale d'enregistrement ou un délai de trois secondes avant le début de l'enregistrement, afin d'être prêt au moment de l'enregistrement. Vous pouvez également définir des fondus automatiques.

Pour enregistrer une voix, procédez comme suit :

    • réglez le niveau du volume d'enregistrement à l'aide du curseur disponible.
    • cliquez sur [image] pour commencer l'enregistrement. Enregistrez votre commentaire audio tout en regardant la vidéo dans la fenêtre d'aperçu.
    • Cliquez sur [image] pour arrêter l'enregistrement.
    • Sélectionnez Couper le son des pistes pendant l'enregistrement si vous voulez que CyberLink PowerDirector désactive tout l'audio pendant que vous enregistrez votre commentaire.
    • sélectionnez [image] Ouverture en fondu du commentaire audio, ou [image] pour ajouter un effet de fermeture en fondu.


Chapitres

Les chapitres servent à faciliter la navigation dans votre production finale si vous décidez de la graver sur disque. Ils vous permettent, en outre, de ne regarder que le contenu voulu ou de retrouver aisément l'endroit où le disque a été arrêté.


Définir les chapitres

Pour définir les chapitres dans la chambre Chapitre, procédez comme suit :

    • pour définir un chapitre au début de chaque clip vidéo dans la première piste vidéo de la ligne de scénario, cliquez sur [image] .
    • pour définir des chapitres à intervalles réguliers (par exemple : un marqueur de chapitre toutes les cinq minutes), entrez un intervalle (en minutes), puis cliquez sur [image] .
    • pour répartir le nombre de chapitres de manière égale dans votre disque, saisissez le nombre de chapitres dans le champ prévu et cliquez sur [image] .
    • pour définir des marques de chapitres manuellement, allez jusqu'à un point de votre production vidéo puis cliquez sur [image] .
    • pour supprimer une marque de chapitre, sélectionnez-la puis cliquez sur [image] .
    • cliquez sur [image] pour supprimer toutes les marques de chapitre que vous avez définies.


Définir des miniatures de chapitre

Vous pouvez définir une image de miniature pour chacun de vos chapitres, qui s'afficheront dans le menu du disque une fois finalisé. Cliquez simplement sur le bouton [image] lorsque l'image de la fenêtre d'aperçu est celle que vous souhaitez définir comme miniature de chapitre.


Sous-titres

CyberLink PowerDirector vous permet d'ajouter des sous-titres à votre production vidéo, soit pour un disque, soit pour être incrustés dans un fichier vidéo. Vous pouvez également importer des sous-titres depuis un fichier texte ou les ajouter manuellement dans la chambre Sous-titres.

Pour ajouter un sous-titre à votre production vidéo, cliquez sur [image] dans la chambre Sous-titres, puis sélectionnez l'une des types de sous-titres suivants :

    • Créer des sous-titres pour un disque : cette option crée des sous-titres compatibles avec la majorité des logiciels de lecture DVD/BDMV/AVCHD et pouvant être activés ou désactivés comme sur les disques commerciaux.

Remarque : lorsque vous sélectionnez Créer des sous-titres pour un disque, une option Sous-titres apparaît par défaut dans le menu du disque créé, dans le module Créer un disque. Le formatage du texte pour les sous-titres du disque est plus limité.
    • Créer des sous-titres insérés dans un fichier vidéo : sélectionnez cette option pour incruster les sous-titres dans la vidéo.


Ajout de sous-titres

Pour ajouter des sous-titres à votre production vidéo, procédez comme suit :

    • utilisez les commandes de lecture pour repérer le point de début de chaque dialogue correspondant aux sous-titres et cliquez sur le bouton [image] pour ajouter une entrée de sous-titres pour chacun. Lorsque vous cliquez sur le bouton Stop, les sous-titres sont chargés dans la fenêtre de sous-titres.
    • cliquez sur le bouton [image] pour ajouter une seule entrée de sous-titres.


Éditer des sous-titres

Pour modifier un sous-titre de votre production vidéo, procédez comme suit :

    • double-cliquez sur la marque de sous-titres dans la ligne de scénario ou dans la vue de liste de sous-titres et saisissez le texte voulu.
    • cliquez sur le bouton [image] pour formater le texte du sous-titre comme vous l'avez décidé.
    • Pour supprimer un sous-titre, sélectionnez la marque et cliquez sur le bouton [image] .

Remarque : pour exporter les sous-titres et les enregistrer sous un fichier SRT, cliquez sur [image] .


Importer des sous-titres à partir d'un fichier texte

Vous pouvez importer des sous-titres à partir d'un fichier texte aux formats SRT ou TXT en cliquant sur [image] . Cette fonction vous permet de composer vos sous-titres en dehors du programme ou de les récupérer d'une autre source et de les importer dans CyberLink PowerDirector.

Remarque : lorsque vous importez un fichier SRT, les sous-titres sont créés automatiquement dans CyberLink PowerDirector. Cependant, pour les fichiers TXT, vous devez commencer par saisir les marques de sous-titres.


Synchroniser les sous-titres avec le dialogue

Pour faire en sorte que les sous-titres de votre production vidéo soient synchronisés avec les dialogues de la vidéo, CyberLink PowerDirector propose plusieurs options permettant de définir différentes positions.

Procédez comme suit pour définir un point de début pour un sous-titre :

    • double-cliquez sur la colonne Heure de début pour le sous-titre, puis entrez un code temporel.
    • placez votre curseur au début de la marque de sous-titre dans la piste Sous-titres et déplacez-le jusqu'au début du clip à la nouvelle position.

Procédez comme suit pour définir un point de fin pour un sous-titre :

    • double-cliquez sur la colonne Heure de fin pour le sous-titre, puis entrez un code temporel.
    • placez votre curseur à la fin de la marque de sous-titre dans la piste Sous-titres et déplacez-le jusqu'à la fin du clip à la nouvelle position.


Production de votre projet

Lorsque vous avez édité votre projet, il est temps de le produire. Pour simplifier, la production désigne la compilation (ou le traitement) des éléments distincts que votre projet contient dans un fichier lisible. Étant donné que votre production peut être destinée à différentes utilisations, CyberLink PowerDirector dispose de plusieurs options appropriées à toutes vos exigences. Vous pouvez même produire l'audio de votre projet dans un fichier musique, et ainsi créer facilement votre propre bande son en une seule étape.


Affichage des informations SVRT

La technologie d'interprétation vidéo avancée (SVRT) est une technologie de traitement propriétaire de CyberLink qui reconnaît les parties d'un clip vidéo qui ont été modifiées (et qui nécessitent donc le rendu pendant la production), et les parties du clip du film qui n'ont pas été modifiées (et qui peuvent donc être ignorées pendant le processus de rendu).

En affichant les informations SVRT, vous pouvez simuler le processus de production.

Pour observer la manière dont CyberLink PowerDirector utilise SVRT dans votre projet actuel, lorsque vous êtes dans la fenêtre Éditer , cliquez sur Afficher > les informations SVRT. Pour de plus amples informations, consultez SVRT : Quand puis-je l'utiliser ?.

Les couleurs qui apparaissent dans la piste SVRT indiquent la manière dont CyberLink PowerDirector utilise SVRT pour le clip (ou pour une partie du clip) correspondant.

    • Vert : pas de rendu requis lors de la production.
    • Bleu : seul le rendu vidéo est requis.
    • Jaune : seul le rendu audio est requis.
    • Rouge : les rendus audio et vidéo sont tous deux requis.


Fenêtre Produire

Lorsque vous cliquez sur le bouton Produire, CyberLink PowerDirector ouvre la fenêtre de production. Vous pouvez ici compiler votre production dans un fichier disponible pour diverses utilisations, y compris pour le partage avec des amis, le transfert vers YouTube ou la gravure sur un disque à une date ultérieure.

Remarque : si vous souhaitez graver immédiatement votre production actuelle sur un disque, rendez-vous directement dans le module Créer un disque. Dans le module Créer un disque, vous pouvez créer un menu de disque, produire votre film et ensuite le graver sur un disque, et ceci simplement en quelques étapes.

Lorsque vous cliquez sur le bouton Produire, la fenêtre de production s'affiche comme suit :

A - Exporter vers un fichier, B - Exporter vers un périphérique, C - Transférer sur YouTube, D - Formats de production, E - Transférer vers Facebook, F - Aperçu de la production, G - Détails de la production, H - Paramètres du profil, I - Préférences de production

La fenêtre de production est une interface simple d'utilisation, vous permettant de réaliser la production sans effort.

Remarque : Avant la production de votre film, assurez-vous que tous vos clips vidéo sont au même format d'entrelacement. Il s'agit d'une étape extrêmement importante avant la production, puisqu'elle peut radicalement affecter la qualité vidéo finale. Si vous produisez votre film et si vous n'êtes pas satisfait de sa qualité vidéo, assurez-vous que le format d'entrelacement de tous vos clips vidéo soit le même. Si vos clips ont des formats d'entrelacement différents, définissez-les au même format, puis produisez de nouveau le film. Pour de plus amples informations, consultez Définir le format d'entrelacement du clip vidéo.

Dans la fenêtre de production, sélectionnez l'option de production correspondant à la tâche que vous souhaitez effectuer. Vous pouvez sélectionner l'une des options de production suivantes :

Onglet | Description
Fichier | Cliquez sur l'onglet Fichier si vous souhaitez exporter votre production vers un fichier pouvant être regardé sur un ordinateur, un périphérique portable ou gravé sur un disque à une date ultérieure. Vous pouvez également exporter uniquement l'audio dans un fichier musique pour le lire sur divers périphériques. Il existe des formats de fichiers disponibles pour toutes vos exigences de production. Consultez Exportation vers un fichier pour de plus amples informations.
Périphérique | Cliquez sur l'onglet Périphérique si vous souhaitez produire votre vidéo puis l'exporter sur un caméscope ou un périphérique portable. Consultez Exportation vers un périphérique pour de plus amples informations.
YouTube | Cliquez sur l'onglet YouTube si vous souhaitez transférer votre vidéo sur YouTube. Lorsque vous sélectionnez cette option, CyberLink PowerDirector produit votre vidéo puis la transfère directement vers votre compte YouTube. Consultez Transférer votre vidéo sur YouTube pour de plus amples informations.
Facebook | Cliquez sur l'onglet Facebook si vous souhaitez transférer votre vidéo sur Facebook. Lorsque vous sélectionnez cette option, CyberLink PowerDirector produit votre fichier puis la transfère directement vers votre page Facebook. Consultez Transfert de vidéo vers Facebook pour de plus amples informations.

Remarque : vous pouvez également produire plusieurs projets de films créés en une fois grâce à la fonctionnalité Procédure par lot de la fenêtre Éditer. Pour lancer une production par lot, sélectionnez Fichier > Procédure par lot.


Exportation vers un fichier

Vous pouvez exporter votre projet vers un fichier que vous pouvez regarder sur un ordinateur, graver sur un disque ou exporter vers un périphérique portable. Vous pouvez également exporter uniquement l'audio dans un fichier musique pour la lecture. Pour exporter votre projet vers un fichier, sélectionnez l'onglet Fichier puis sélectionnez le format de fichier souhaité.

Vous pouvez exporter votre projet dans l'un des formats suivants :

    • AVI
    • MPEG-1*
    • MPEG-2*
    • H.264 AVC*
    • Windows Media Video
    • MPEG-4
    • QuickTime
    • Fichier audio (WMA, WAV, M4A)

Remarque : * fonctionnalités en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Personnalisation des profils

Après avoir sélectionné un format de fichier pour votre fichier exporté, il existe des paramètres de qualité que vous pouvez personnaliser dans la section Profils en fonction du format sélectionné.

Ces paramètres de qualité sont appelés profils, et font référence à la résolution du fichier vidéo, à la compression du débit, au type de compression audio et bien plus.

Avant d'exporter votre production, vous pouvez créer un nouveau profil de qualité, éditer un profil existant ou sélectionner un profil existant différent et d'autres options depuis la liste déroulante disponible dans la section Options de production.

Configuration des préférences de production

Avant de commencer la production de votre fichier, vous pouvez sélectionner les préférences de production suivantes :

Remarque : les préférences disponibles dépendent du format de fichier sélectionné et de la version de CyberLink PowerDirector installée sur votre ordinateur.
    • La technologie de rendu vidéo rapide : SVRT et le codeur vidéo matériel sont des options pouvant réduire le temps de production. L'option Codeur vidéo matériel est uniquement activée si votre ordinateur prend en charge l'accélération matérielle (carte graphique NVIDIA prenant en charge la technologie CUDA, une carte graphique AMD prenant en charge la AMD Accelerated Parallel Processing, ou un ordinateur disposant d'une technologie de la famille de processeur Intel Core) et elle est activée dans l'onglet Préférences Accélération matérielle.
    • Dolby Digital 5.1 : sélectionnez cette préférence si vous souhaitez inclure de l'audio Dolby Digital 5.1 dans votre fichier vidéo produit.
    • x.v.Color : x.v.Color est un système de couleurs pouvant afficher une plus large gamme de couleurs qu'à l'accoutumée. CyberLink PowerDirector peut générer un flux compatible avec x.v.Color, qui est rétrocompatible avec les affichages RGB, tout en offrant l'opportunité d'obtenir une meilleure qualité visuelle si votre environnement de lecture est compatible avec x.v.Color.
    • Activer l'aperçu pendant la production : sélectionnez cette option pour afficher l'aperçu de votre film lors de la production. Sélectionner cette option allongera le temps nécessaire à la production de votre fichier.


Exportation vers un périphérique

Sélectionnez l'onglet Périphérique si vous souhaitez produire votre film puis le réécrire sur une cassette DV ou HDV*.

Remarque : vous devez repérer manuellement la position sur la cassette de votre caméscope HDV où vous souhaitez réécrire votre contenu avant de continuer.

Vous pouvez également exporter votre production vers un fichier que vous pouvez ensuite réécrire dans un caméscope HDD (lecteur de disque dur)*. Ou l'exporter dans un format de fichier compatible avec un certain nombre de périphériques portables, y compris avec un/une iPod/iPhone/iPad, une PSP, une Xbox ou un téléphone portable.

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Personnalisation des profils vidéo

Après avoir sélectionné le format de votre fichier de projet produit, il existe des paramètres de qualité vidéo que vous pouvez personnaliser dans la section Profils vidéo en fonction de votre sélection.

Ces paramètres de qualité vidéo sont appelés profils, et font référence à la résolution de votre vidéo, à la compression du débit, au type de compression audio et bien plus.

Avant d'exporter votre production, vous pouvez créer un nouveau profil de qualité, éditer un profil existant ou sélectionner un profil existant différent et d'autres options depuis la liste déroulante disponible dans la section Options de production.

Configuration des préférences de production

Avant de commencer la production, vous pouvez sélectionner les préférences de production suivantes :

Remarque : les préférences disponibles dépendent du format de fichier sélectionné et de la version de CyberLink PowerDirector installée sur votre ordinateur.
    • La technologie de rendu vidéo rapide : SVRT et le codeur vidéo matériel sont des options pouvant réduire le temps de production (uniquement disponible pour la création d'un fichier pour un caméscope à disque dur). L'option Codeur vidéo matériel est uniquement activée si votre ordinateur prend en charge l'accélération matérielle (carte graphique NVIDIA prenant en charge la technologie CUDA, une carte graphique AMD prenant en charge la AMD Accelerated Parallel Processing, ou un ordinateur disposant d'une technologie de la famille de processeur Intel Core) et elle est activée dans l'onglet Préférences Accélération matérielle.
    • Dolby Digital 5.1 : sélectionnez cette préférence si vous souhaitez inclure de l'audio Dolby Digital 5.1 dans votre fichier vidéo produit (uniquement disponible pour la création d'un fichier pour un caméscope à disque dur).
    • x.v.Color : x.v.Color est un nouveau système de couleurs pouvant afficher une plus large gamme de couleurs qu'à l'accoutumée (uniquement disponible pour la création d'un fichier pour un caméscope HDD). CyberLink PowerDirector peut générer un flux compatible avec x.v.Color, qui est rétrocompatible avec les affichages RGB, tout en offrant l'opportunité d'obtenir une meilleure qualité visuelle si votre environnement de lecture est compatible avec x.v.Color).
    • Supprimer le fichier après la fin de la réécriture : sélectionnez cette option pour que CyberLink PowerDirector supprime le fichier vidéo produit une fois qu'il a été réécrit sur votre caméscope DV ou HDV.
    • Activer l'aperçu pendant la production : sélectionnez cette option pour afficher l'aperçu de votre film lors de la production. Sélectionner cette option allongera le temps nécessaire à la production de votre fichier.


Transférer votre vidéo sur YouTube

En quelques étapes, vous pouvez transférer votre production vidéo de CyberLink PowerDirector vers YouTube®. Si la taille/longueur de votre vidéo dépasse le maximum autorisé, CyberLink PowerDirector coupera la vidéo en vidéos plus courtes/petites, transférera ces vidéos, puis créera une liste de lecture pour vous sur YouTube.

Pour transférer votre vidéo vers YouTube, sélectionnez l'onglet YouTube puis renseignez toutes les informations YouTube et toutes les informations vidéo dans les champs prévus à cet effet.

Remarque : connectez-vous à DirectorZone puis sélectionnez Partagez les infos de ligne de scénario sur DirectorZone si vous souhaitez afficher d'autres éléments permettant de créer votre production vidéo. Une fois cette option sélectionnée, une version animée de la ligne de scénario de votre projet s'affiche, ainsi que votre vidéo transférée sur DirectorZone.

Sélection d'une qualité vidéo

Avant de transférer votre vidéo vers YouTube, assurez-vous que vous avez sélectionné la qualité souhaitée pour votre vidéo dans la liste déroulanteType de profi. La qualité sélectionnée aboutira à l'option de qualité correspondante disponible une fois la vidéo traitée dans son intégralité sur YouTube.

Remarque : L'option de qualité disponible sur YouTube dépend également de la qualité de la vidéo capturée d'origine et de la bande passante de l'utilisateur qui regarde la vidéo.

Configuration des préférences de production

Avant de commencer la production, vous pouvez sélectionner la préférence de production suivante :

    • Activer l'aperçu pendant la production : sélectionnez cette option pour afficher l'aperçu de votre film lors de la production. Sélectionner cette option allongera le temps nécessaire à la production de votre fichier.


Transfert de vidéo vers Facebook

En quelques étapes, vous pouvez transférer votre production de CyberLink PowerDirector vers Facebook®.

Pour transférer votre vidéo vers Facebook®, sélectionnez l'onglet Facebook, suivez les instructions de l'interface utilisateur pour autoriser le transfert puis renseignez les informations vidéo dans les champs prévus à cet effet.

Sélection d'une qualité vidéo

Avant de transférer votre vidéo vers Facebook, assurez-vous que vous avez sélectionné la qualité souhaitée pour votre vidéo dans la liste déroulanteType de profil.

Configuration des préférences de production

Avant de commencer la production, vous pouvez sélectionner les préférences de production suivantes :

    • Activer l'aperçu pendant la production : sélectionnez cette option pour afficher l'aperçu de votre film lors de la production. Sélectionner cette option allongera le temps nécessaire à la production de votre fichier.


Création de disques

Après avoir terminé la création de votre production vidéo, cliquez sur Créer un disque pour graver votre film sur un disque et obtenir un menu de disque agréable. Vous pouvez également importer d'autres vidéos et d'autres projets CyberLink PowerDirector en créant un disque multicouche de qualité professionnelle en quelques étapes simples.

A - Onglet Contenu du disque, B - Onglet Préférences du menu, C - Onglet Préférences du disque, D - Propriétés de la police du menu de disque, E - Fenêtre d'aperçu du menu de disque, F - Graver sur disque, G - Aperçu du menu de disque, H - Propriétés du menu de disque, I - Commandes de navigation du menu, J - Activer/désactiver l'affichage, K - Contenu du disque


Importation du contenu du disque

L'onglet Contenu contient toutes les vidéos et tous les projets (appelés titres ou scènes sur votre disque) actuellement présents dans le menu de votre disque et qui seront gravés sur un disque. Cet onglet inclut non seulement votre production vidéo actuelle mais aussi tout fichier vidéo ou tout projet CyberLink PowerDirector que vous importez.

Dans l'onglet Contenu, vous pouvez ajouter des titres/scènes supplémentaires à votre disque en procédant de la manière suivante :

    • cliquez sur [image] pour importer toute vidéo existante que vous souhaitez voir apparaître sur le disque que vous avez créé.
    • cliquez sur [image] pour importer tout projet CyberLink PowerDirector existant que vous souhaitez voir apparaître sur le disque que vous avez créé.

Cliquez sur le bouton Structure du menu pour afficher la structure du menu de votre disque. Dans l'arborescence de la structure, vous pouvez voir tous les titres/toutes les scènes (vidéos et projets) de votre disque et tout chapitre contenu dans chaque titre/scène.

Dès que vous avez importé toutes les vidéos et tous les projets CyberLink PowerDirector que vous souhaitez voir apparaître dans le menu de votre disque, vous pouvez alors employer les fonctions suivantes :

    • cliquez sur [image] pour lire le titre/la scène sélectionné(e).
    • cliquez sur [image] pour supprimer le titre/la scène sélectionné(e) du menu du disque.
    • cliquez sur [image] pour éditer le titre/la scène sélectionné(e) dans le module Éditer de CyberLink PowerDirector.
    • cliquez sur Afficher les chapitres pour afficher les chapitres actuels du titre ou cliquez sur le bouton [image] pour définir/éditer les chapitres du titre sélectionné dans la chambre Chapitres. Pour plus d'informations sur l'édition de chapitres, consultez Chapitres.


Édition des menus de disque

Cliquez sur l'onglet Préférences du menu pour éditer le menu de disque existant, sélectionner un autre modèle de menu de disque ou pour créer un nouveau modèle de menu de disque personnalisé. Sous CyberLink PowerDirector, tous les modèles de menu de disque sont multicouches et peuvent comporter les pages suivantes :

    • une page d'accueil du menu principal (racine).
    • une page de scènes qui vous permet de sélectionner les titres individuels (vidéos et projets) pour votre disque.
    • une page de chapitres sur laquelle vous pouvez naviguer entre vos titres, si des chapitres ont été ajoutés.
    • une page de sous-titres qui vous permet d'activer/de désactiver le sous-titres de votre disque.

Remarque : la page Sous-titres du menu d'un disque est uniquement disponible si vous avez sélectionné Créer des sous-titres pour le disque en créant des sous-titres dans la chambre Sous-titres. Consultez Sous-titres pour de plus amples informations.


Sélection des modèles prédéfinis

CyberLink PowerDirector vous permet de choisir entre plusieurs agréables modèles de menu préconçus. Ces menus sont déjà personnalisés pour vous et peuvent inclure des fonctionnalités comme l'animation et la musique du menu.

Les modèles de page de menu sont divisés en deux catégories :

    • les modèles de menu comportant des boutons de miniatures de chapitres sur lesquels il est possible de cliquer.
    • les modèles dotés de boutons de chapitre à texte.

Remarque : si vous ne souhaitez pas inclure de menu à votre disque final, sélectionnez le modèle Aucun menu dans l'onglet Préférences du menu.

Sélectionnez un modèle de menu pour en obtenir un aperçu. Sélectionnez Appliquer à toutes les pages si vous souhaitez utiliser le modèle sur toutes les pages de menu (page de scènes, de chapitres et de sous-titres). Si vous souhaitez uniquement appliquer ce modèle à une page de menu spécifique, naviguez vers cette page dans la fenêtre d'aperçu du menu du disque puis sélectionnez Appliquer.

Remarque : si nécessaire, vous pouvez télécharger et importer des modèles de menu de disque supplémentaires depuis DirectorZone. Consultez Téléchargement depuis DirectorZone pour de plus amples informations.


Édition des propriétés du menu de disque

CyberLink PowerDirector vous permet de contrôler totalement, et de manière créative, l'apparence de votre menu de disque. Utilisez les commandes de navigation du menu pour obtenir un aperçu de la conception et du comportement du menu de disque actuel.

Si vous souhaitez afficher la page de scènes, de chapitres ou de sous-titres, utilisez le bouton [image] et les autres commandes de navigation du menu pour naviguer dans le menu de disque. Ou cliquez sur le bouton Aperçu situé en bas de la fenêtre pour avoir un aperçu de votre disque gravé lorsqu'il sera lu sur un lecteur de disque suite à la gravure.

Remarque : pour procéder à une édition plus avancée du modèle de disque sélectionné en utilisant le Concepteur de menu, cliquez sur le modèle de menu dans l'onglet Préférences du menu puis cliquez sur Modifier dans la fenêtre Propriétés du menu qui apparaît. Consultez Édition des menus de disque dans le Concepteur de menu pour de plus amples informations.

Édition du texte de menu de disque

Pour éditer le texte qui apparaît sur la page du menu, notamment le texte des boutons sur lesquels il est possible de cliquer, double-cliquez dessus puis saisissez le nouveau texte. Vous pouvez modifier le style du texte du menu, sa taille et son alignement en utilisant les options des propriétés de police de menu situées en haut de la fenêtre du menu de disque.

Pour modifier la position de tout texte de votre menu, il vous suffit de cliquer dessus et de le faire glisser vers la nouvelle position.

Définir une musique de fond pour le disque

Certains modèles de menus prédéfinis disposent de musique dans les menus. Dans la zone des propriétés du menu de disque, vous pouvez :

    • cliquer sur [image] pour éditer ou remplacer la musique de fond du menu ou pour ajouter de la musique à un modèle personnalisé.
    • cliquer sur [image] pour supprimer la musique de fond actuelle du menu.
    • cliquer sur [image] pour ajouter une musique de fond avec Magic Music. Consultez Magic Music pour de plus amples informations.
Ajout/Édition de la musique du menu de disque

Si vous utilisez une musique de fond dans votre menu de disque, cliquez sur le bouton [image] pour utiliser les fonctions suivantes :

Remarque : la durée finale de la musique de fond de votre menu de disque dépend de la durée saisie dans le champ Durée de la fenêtre Paramètres du mode de lecture et non de la durée du fichier musique utilisé. Consultez Paramétrage du mode de lecture du disque pour plus d'informations sur le paramétrage de la durée de votre menu.
    • cliquez sur le bouton [image] pour ajouter/remplacer la musique de fond du menu.
    • découpez le fichier audio en utilisant les commandes de lecture puis déplacez les curseurs sur la barre de découpe vers les positions de début et de fin souhaitées.
    • sélectionnez s'il faut progressivement appliquer une Ouverture en fondu ou une Fermeture en fonduà la musique du menu.
    • si la durée de votre fichier musique de menu n'est pas aussi longue que la durée spécifiée, sélectionnez l'option Auto répéter pour lire le fichier en boucle.

Ajout d'une Introduction vidéo

Utilisez cette option pour ajouter une vidéo (ou un projet CyberLink PowerDirector existant) comme introduction vidéo au disque que vous avez créé. L'introduction vidéo est automatiquement lue lorsque le disque est inséré dans un lecteur de disque, avant le chargement du menu du disque. Aucun bouton de navigation n'est disponible pendant la première lecture, et les spectateurs ne peuvent pas effectuer d'avance rapide pour passer ce segment. Dans le cadre d'une production professionnelle, il s'agit généralement d'une mention ou d'un avertissement concernant le copyright. Cependant, vous préférerez peut être utiliser une introduction personnelle ou d'autres clips vidéo à la place.

Pour définir un clip comme étant une introduction, procédez comme suit :

    • cliquez sur [image] et sélectionnez la vidéo que vous souhaitez.
    • cliquez sur [image] pour supprimer la vidéo définie comme introduction vidéo.
    • cliquez sur [image] pour prévisualiser la vidéo d'introduction.

Paramétrage du mode de lecture du disque

Cliquez sur le bouton [image] pour définir comment le disque sera lu sur un lecteur de disque. Sélectionnez l'un des modes de lecture disponibles dans la liste.

Dans la fenêtre Paramètres du mode de lecture, vous pouvez régler les paramètres suivants :

    • choisissez l'un des trois modes de lecture disponibles en fonction des descriptions disponibles. Votre disque adoptera le comportement choisi lorsqu'il sera inséré ou lorsque le bouton Lecture sera pressé sur votre lecteur de disque.
    • si vous souhaitez que le contenu du disque soit lu automatiquement, sélectionnez l'option Délai de menu automatique. Lorsque cette option est sélectionnée, votre contenu est automatiquement lu une fois que le menu du disque a été affiché pendant la durée spécifiée. Si vous ne sélectionnez pas cette option, votre menu sera lu en boucle, sans interruption, jusqu'à ce que vous appuyiez sur le bouton Lecture de votre lecteur de disque.
    • dans le champ Durée, saisissez une durée en secondes pour le menu du disque. La durée minimale autorisée est de 10 secondes alors que la durée maximale pour le menu de votre disque peut atteindre 99 secondes avant que le menu retourne au début.

Remarque : la durée que vous saisissez est également la durée de la musique de fond de votre menu, même si la durée du fichier musique sélectionné est plus longue que la durée spécifiée.

Choix du nombre de boutons par page

Lorsque vous créez un disque comportant plusieurs titres ou chapitres, vous pouvez sélectionner le nombre de boutons de miniatures qui s'affichent sur la page de menu des scènes et chapitres. Utilisez la liste déroulante Boutons par page située en bas à gauche pour sélectionner le nombre de boutons que vous souhaitez voir apparaître sur ces pages.

Remarque : le nombre de boutons de miniatures pouvant être affichés sur chaque page de menu dépend de la conception du modèle de menu.

Sélectionnez Ajouter un index de miniatures pour ajouter la numérotation de vos miniatures à votre page de menu.


Édition des menus de disque dans le Concepteur de menu

Le Concepteur de menu* vous permet de personnaliser l'intégralité du menu de disque. Pour éditer un menu de disque existant, cliquez sur le modèle de menu dans l'onglet Préférences du menu puis cliquez sur Modifier dans la fenêtre des propriétés du menu qui s'affiche. Cliquez sur le bouton Créer un menu pour créer vous-même un nouveau modèle de menu

A - Définir un fond, B - Modifier les propriétés du texte, C - Ajouter une image, D - Ajouter un texte, E - Définir les propriétés d'un objet, F - Ajouter un bouton, G - Définir les propriétés du bouton, H - Propriétés de la police du menu de disque, I - Zone de TV sûre/Grille, J - Aligner les objets, K - Mode Forme d'objet, L - Ajouter un effet vidéo, M - Affichage de la page de menu (Éditer), N - Enregistrer un modèle personnalisé, O - Transférer vers DirectorZone, P - Propriétés du menu

Remarque : * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.

Dans le Concepteur de menu, vous pouvez éditer les trois pages de menu possibles. Notez que les pages de scènes et de chapitres ont toujours la même disposition.

Remarque : cliquez sur [image] pour utiliser la zone de TV sûre et la grille qui vous aideront à préciser l'emplacement des boutons, des images et du texte sur vos pages de menu.

Pour modifier une page spécifique, sélectionnez Menu Racine, Menu Titres/Chapitres, ou Menu Sous-titres dans le menu déroulant Éditer.

Remarque : la page du menu des sous-titres est uniquement disponible si vous avez sélectionné Créer des sous-titres pour le disque lorsque vous avez ajouté des sous-titres dans la chambre Sous-titres. Consultez Sous-titres pour de plus amples informations.

Définir l'introduction et l'arrière-plan du menu

Vous pouvez importer une vidéo qui sera lue en arrière-plan lorsque le menu se chargera.

Cette vidéo, généralement appelée introduction de menu, peut être vue sur la plupart des disques commerciaux avant que les options du menu s'affichent.

Vous pouvez également ajouter ou remplacer l'arrière-plan de votre menu de disque par un fichier image ou un fichier vidéo, ou encore définir un effet vidéo qui sera appliqué à l'arrière-plan de votre menu de disque.

Inclure une introduction de menu

Pour inclure une vidéo en tant qu'introduction de menu, cliquez sur le bouton [image] , sélectionnez l'option Importer une vidéo de l'utilisateur pour l'introduction du menu puis sélectionnez la vidéo que vous souhaitez utiliser.

Définir un arrière-plan de menu

Pour définir ou remplacer l'image en arrière-plan de votre menu, cliquez sur le bouton [image] puis sélectionnez l'option Définir une image ou une vidéo comme arrière-plan . Vous pouvez également utiliser une vidéo comme arrière-plan pour votre menu en sélectionnant un fichier vidéo au lieu de sélectionner un fichier image.

Sélection d'un arrière-plan Effet vidéo

Pour appliquer un effet vidéo à l'arrière-plan de votre menu de disque, cliquez sur le bouton [image] et sélectionnez l'effet vidéo dans la liste. Utilisez tout paramètre disponible pour personnaliser l'effet à votre convenance.

Ajout d'images aux menus

Cliquez sur le bouton [image] pour importer une image dans votre menu de disque. Une fois que l'image est importée, vous pouvez la redimensionner selon vos besoins pour qu'elle soit adaptée à votre menu de disque. Si vous souhaitez ajouter une image comme arrière-plan de menu, consultez Définir un arrière-plan de menu.

Ajout et édition d'un texte de menu de disque

Vous pouvez ajouter du texte supplémentaire à un menu de disque ou personnaliser l'intégralité du format existant et l'alignement du texte existant dans le Concepteur de menu.

Remarque : vous ne pouvez pas éditer le contenu du texte par défaut dans la fenêtre du Concepteur de menu. Vous devez éditer ce texte dans la fenêtre principale Menu de disque. Consultez Édition du texte de menu de disque pour de plus amples informations.
Ajout d'un texte aux menus de disque

Pour ajouter du texte supplémentaire à votre menu de disque, procédez comme suit :

  1. Cliquez sur le bouton [image] .

  2. Cliquez sur l'emplacement de la page de menu où vous souhaitez voir apparaître le texte.

  3. Saisissez le texte que vous souhaitez utiliser.

Application de types de caractères prédéfinis

Dans l'onglet Propriétés du texte, vous pouvez appliquer un jeu de caractères prédéfini à l'objet texte de menu sélectionné. Pour ce faire, cliquez sur l'onglet [image] puis sélectionnez un jeu de caractères prédéfini. Dès que vous avez sélectionné un jeu de caractères prédéfini, vous pouvez personnaliser le texte en utilisant les options des autres onglets Propriétés du texte.

Personnalisation de la police du texte

Vous pouvez personnaliser les paramètres de la police du texte de menu, notamment les effets de couleurs, de flou et de transparence. Pour personnaliser la police du texte de menu, cliquez sur l'onglet Propriétés du texte puis sur [image] .

Ajout d'ombres au texte

Vous pouvez ajouter une ombre au texte de menu. Les options disponibles vous permettent de modifier la couleur de l'ombre, la distance la séparant du texte mais aussi d'ajouter des effets de transparence ou de flou. Pour ajouter une ombre au texte de menu, cliquez sur l'onglet Propriétés du texte puis cliquez sur [image] .

Ajout de bordures au texte

Vous pouvez ajouter une bordure autour du texte de menu. Les options disponibles vous permettent de modifier la couleur et la taille de la bordure mais aussi d'ajouter des effets de transparence ou de flou. Pour ajouter une bordure au texte de menu, cliquez sur l'onglet Propriétés du texte puis cliquez sur [image] .

Définir la police et l'alignement du texte de menu

Dans la zone Propriétés de la police du texte de menu de disque située au-dessus de la fenêtre d'aperçu, vous pouvez personnaliser la police utilisée dans le menu. Utilisez les options disponibles pour personnaliser la taille du texte de menu, sa couleur, le type de police qu'il utilise, son poids et son alignement.

Ajout et édition des boutons de menu

Vous pouvez ajouter des boutons texte de menu supplémentaires à votre menu de disque. Vous pouvez également définir les propriétés pour l'ensemble des boutons de menu et des boutons de navigation utilisés dans le menu.

Ajout de boutons de menu

Les boutons de menu sont les boutons qui permettent d'accéder au contenu de votre disque. Ils peuvent être constitués de texte ou de texte accompagné d'une miniature, cela dépendra de la fenêtre de disque dans laquelle vous vous trouvez et de la conception du modèle de menu de disque.

Pour ajouter un bouton de menu, cliquez sur le bouton [image] . Le nouveau bouton pourrait comporter uniquement du texte ou être un bouton texte accompagné d'une miniature de scène/chapitre selon la page de votre menu de disque à laquelle vous ajoutez le bouton.

Remarque : vous pouvez ajouter jusqu'à 14 boutons de menu sur chaque page de menu.
Définir les propriétés des boutons de menu

Pour tous les boutons de menu de chaque page, vous pouvez personnaliser le cadre du bouton, sa disposition et son style de mise en surbrillance. Pour ce faire, cliquez sur l'onglet Définir les propriétés du bouton.

Dans l'onglet Définir les propriétés du bouton, vous pouvez effectuer les opérations suivantes :

    • cliquez sur l'onglet [image] pour définir le cadre utilisé sur une miniature de bouton destinée aux boutons de scènes et de chapitres. Cliquez sur Importer la personnalisation si vous souhaitez utiliser votre propre cadre de bouton personnalisé.
    • cliquez sur l'onglet [image] et sélectionnez la disposition souhaitée pour les boutons de miniatures de la page sélectionnée. Le nombre de dispositions disponibles dépend du modèle que vous éditez.
    • cliquez sur l'onglet [image] pour définir l'icône qui s'affiche lorsqu'un bouton de menu est sélectionné ou activé. Sélectionnez une icône dans la liste ou cliquez sur Importer la personnalisation pour importer votre propre icône personnalisée.
Modification des boutons de navigation

Pour modifier les boutons de navigation utilisés dans votre menu de disque, cliquez sur l'onglet Définir les propriétés du bouton puis cliquez sur [image] . Sélectionnez un modèle de style de bouton de navigation dans la liste ou cliquez sur Importer la personnalisation si vous souhaitez utiliser les boutons personnalisés que vous avez créés.

Définir les propriétés d'un objet

Dans l'onglet Définir les propriétés de l'objet, vous pouvez personnaliser toutes les propriétés des objets de votre menu. L'onglet répertorie tous les objets actuels de votre menu de disque, notamment les boutons de menu, les images et le texte.

Lorsque vous sélectionnez un élément dans la liste d'objets, l'objet est mis en surbrillance dans la fenêtre d'aperçu. Dès que les objets sont mis en surbrillance, ils peuvent facilement être édités, redimensionnés, remodelés ou déplacés vers un emplacement souhaité du menu de disque.

Remarque : lorsque vous redimensionnez des objets (boutons, images, etc.), cliquez sur le bouton [image] pour basculer entre le mode Rectangle et le mode Forme libre. Lorsque vous redimensionnez un objet, ceci vous permet principalement de décider si vous souhaitez conserver le format d'affichage de l'objet ou non.

Sélectionnez Afficher l'objet sélectionné uniquement pour n'afficher que l'objet sélectionné lorsque vous définissez les propriétés. Les propriétés disponibles dépendent du type d'objet que vous sélectionnez.

Alignement d'objets

Pour aligner les objets du menu de disque, sélectionnez-les dans l'onglet Définir les propriétés des objets puis sélectionnez l'alignement souhaité dans la liste déroulante [image] .

Enregistrer et partager des modèles de menu de disque

Dès que vous avez terminé la modification de votre modèle de menu de disque, vous pouvez l'enregistrer dans l'onglet Propriétés du menu en vue d'une utilisation future ou le transférer vers DirectorZone pour le partager avec d'autres personnes.

    • Cliquez sur Partager pour transférer votre modèle sur DirectorZone.
    • cliquez sur Enregistrer pour enregistrer le modèle modifié dans l'onglet Préférences du menu.


Édition des préférences de disque

Avant de graver un disque, vous devez configurer vos préférences de disque, notamment le format du disque et du fichier vidéo, le format audio, etc. Cliquez sur l'onglet Préférences de disque pour configurer les préférences de votre disque.

Les préférences suivantes sont disponibles dans l'onglet Préférences de disque :

Format de disque

    • sélectionnez le format de disque que vous souhaitez utiliser pour graver votre vidéo sur un disque. La liste déroulante d'options permettant de sélectionner la capacité du disque qui apparaîtra dépendra du format de disque que vous avez sélectionné.

Remarque : vous pouvez également graver votre projet vidéo sur un disque amovible au format AVCHD. Pour ce faire, sélectionnez le bouton AVCHD puis Disque amovible dans la liste déroulante.

Paramètres vidéo et audio

    • Sélectionnez le format d'enregistrement vidéo: si cette option est disponible pour le format de disque que vous avez sélectionné, sélectionnez le format d'enregistrement de la vidéo pour votre disque et son format d'affichage.
    • Sélectionnez le format et la qualité de codage vidéo: si cette option est disponible pour le disque que vous avez sélectionné, sélectionnez un format de codage et la qualité vidéo pour votre disque. L'option Ajustement intelligent ajuste automatiquement le débit en fonction du fichier vidéo ayant la meilleure qualité. Les données correspondront exactement à la capacité du disque que vous utilisez.
    • Sélectionnez le format et les canaux de codage audio: sélectionnez un format audio pour votre disque et le nombre de canaux sur lesquels le son pourra être lu.

Remarque : les options de qualité vidéo et de type audio disponibles dépendent du format de disque que vous avez sélectionné.
    • Activer CyberLink TrueTheater Surround: sélectionnez cette option pour activer CyberLink TrueTheater Surround et améliorer la musique de fond du menu. Vous avez le choix entre Salon, Cinéma et Stade.


Gravure de disques

CyberLink PowerDirector propose plusieurs méthodes pour finaliser votre production, chaque méthode étant adaptée à diverses circonstances. Vous pouvez graver votre production sur un disque (ce sera la dernière étape de votre processus de production de film) ou créer un dossier DVD pour organiser vos fichiers média sur votre disque dur. Selon le type de votre graveur et de votre disque, il se peut que plusieurs options soient disponibles en même temps.

CyberLink PowerDirector prend en charge les formats de disques suivants pour la gravure :

    • DVD : DVD-R, DVD-RW, DVD+R, DVD+RW
    • VCD/SVCD : CD-R, CD-RW
    • Disque Blu-ray* : BDXL, BD-RE, BD-R

Remarque : consultez Édition des préférences de disque pour obtenir des informations sur la sélection de votre type de disque pour la gravure. * fonctionnalité en option dans CyberLink PowerDirector. Consultez le fichier Lisez-moi pour obtenir des informations détaillées sur la version.


Gravure de votre film sur un disque

Graver votre production sur un disque est l'étape finale du processus de création de disque. Dès que votre disque est gravé, vous pouvez le lire sur un lecteur de disque. Cliquez sur le bouton Gravure pour commencer la gravure.

Remarque : le processus de gravure peut prendre au moins quelques minutes, selon la durée et la qualité de votre vidéo et selon la puissance de traitement de votre ordinateur. Vous allez devoir patienter quelque temps pendant que CyberLink PowerDirector traite votre film.

Définir la configuration de la gravure

Avant de graver un disque pour la première fois, nous vous conseillons de cliquer sur [image] pour définir la configuration de votre gravure. Une fois cette configuration définie, CyberLink PowerDirector utilise la même configuration à chaque fois que vous gravez un disque jusqu'à ce que vous en changiez les paramètres.


Création de dossiers

Sélectionner Créer un dossier dans la fenêtre Gravure crée un dossier sur votre ordinateur. Ce dossier contient tous les fichiers nécessaires à la gravure. Vous pouvez graver ce dossier sur un disque par la suite.

Remarque : créer un dossier écrase toutes les données existant dans un répertoire.


Effacement de disques

Si vous utilisez un disque réinscriptible, vous pouvez effacer le continu qui y a été enregistré précédemment. Ce qui vous permet de réutiliser les mêmes disques sans avoir besoin de continuellement acheter de nouveaux disques. Cliquez sur le bouton [image] pour commencer à effacer un disque.

Lorsque vous effacez un disque, sélectionnez :

    • L'option Rapide pour effacer l'index de disque contenu sur le disque.
    • L'option Complet efface tout le contenu du disque.


Appendice

Ce chapitre contient des informations de référence pour vous aider à répondre aux questions que vous pourriez avoir au sujet du processus de production de films numériques ou sur l'utilisation de CyberLink PowerDirector.


Raccourcis-clavier

CyberLink PowerDirector permet d'employer un certain nombre de raccourcis-clavier pour rendre votre travail vidéo plus rapide et plus simple. Ces raccourcis-clavier sont organisées par fonction et sont décrites ci-dessous.


Raccourcis-clavier du système

Raccourci-clavier | Fonction
F1 | Aide
Supprimer | Supprimer le ou les éléments sélectionné(s)
Ctrl + Z | Annuler
Ctrl + Y | Refaire
Maj + F12 | Afficher l'aide sur la liste des raccourcis-clavier
Alt + F4 | Quitter CyberLink PowerDirector


Raccourcis-clavier du Projet

Raccourci-clavier | Fonction
Ctrl + N | Créer un nouveau projet
Ctrl + O | Ouvrir un projet existant
Alt + Entrée | Afficher les propriétés du projet
Ctrl + S | Enregistrer le projet
Ctrl + Maj + S | Enregistrer le projet sous
Ctrl + Maj + W | Nouvel espace de travail


Raccourcis-clavier de l'Espace de travail

Raccourci-clavier | Fonction
Tab | Permuter entre Ligne de scénario/Storyboard
Accueil | Aller au début du clip/projet
Fin | Aller à la fin du clip/projet
, (virgule) | Image précédente
. (point) | Image suivante
Flèche bas | Seconde suivante
Flèche haut | Seconde précédente
Alt + 1 | Ouvre la fonction Magic Fix
Alt + 2 | Ouvre la fonction Magic Motion
Alt + 3 | Ouvre la fonction Magic Cut
Alt + 4 | Ouvre la fonction Magic Style
Alt + 5 | Ouvre la fonction Magic Music
Alt + 6 | Lance l'assistant Magic Movie
Ctrl + flèche droite | Aller au clip suivant de la piste (mode Clip)
Ctrl + flèche gauche | Aller au clip précédent de la piste (mode Clip)
Ctrl + C | Copier
Ctrl + X | Couper
Ctrl + V | Coller
+ | Zoom avant de la règle
- | Zoom arrière de la règle
Alt + C | Ouvrir les Préférences


Raccourcis-clavier du Guide intelligent

Raccourci-clavier | Fonction
Ctrl + Alt + T | Afficher les options Découper l'audio
Ctrl + Alt + M | Afficher les options Découpage multiple
F2 | Ouvrir le Concepteur PiP, le Concepteur de particules, le Concepteur de titres, les Paramètres de l'effet


Raccourcis-clavier du Panneau principal

Raccourci-clavier | Fonction
Alt + F9 | Passer en mode Capture
Alt + F10 | Passer en mode Éditer
Alt + F11 | Passer en mode Production
Alt + F12 | Passer en mode Créer un disque


Raccourcis-clavier de la Bibliothèque

Raccourci-clavier | Fonction
F2 | Renommer un fichier média
F3 | Ouvrir la Chambre Média
F4 | Ouvrir la Chambre Effets
F5 | Ouvrir la Chambre Objets PiP
F6 | Ouvrir la Chambre Particules
F7 | Ouvrir la Chambre Titres
F8 | Ouvrir la Chambre Transitions
F9 | Ouvre la Chambre de mixage audio
F10 | Ouvrir la Chambre enregistrement de commentaire audio
F11 | Ouvrir la Chambre Configuration de chapitres
F12 | Ouvre la chambre Sous-titres
Ctrl + Entrée | Afficher le média dans la Visionneuse multimédia
Ctrl + A | Sélectionner tout
Ctrl + Tab | Permuter entre les filtres
Ctrl + D | Détecter les scènes
Ctrl + Q | Importer le ou les fichiers média
Ctrl + W | Importer un dossier média


Raccourcis-clavier de Capture

Raccourci-clavier | Fonction
Ctrl + R | Enregistrer
Barre d'espace | Lecture/Pause de l'aperçu DV
Ctrl + / | Arrêt de l'aperçu DV
Ctrl + , (virgule) | Retour arrière DV
Ctrl + . (point) | Avance rapide DV
Alt + Y | Ajouter des textes de barre de titre sur la vidéo capturée


Raccourcis-clavier du Commentaire audio

Raccourci-clavier | Fonction
Ctrl + H | Ouverture en fondu
Ctrl + J | Fermeture en fondu
Ctrl + R | Démarrer l'enregistrement
Ctrl + / | Arrêter l'enregistrement


Raccourcis-clavier de la Fenêtre d'aperçu

Raccourci-clavier | Fonction
Barre d'espace | Lecture/Pause
Ctrl + / | Arrêt
, (virgule) | Unité précédente
. (point) | Unité suivante
Page haut | Passer en mode Clip
Page bas | Passer en mode Film
Ctrl + F | Avance rapide
[ | Marque de début
] | Marque de fin
Ctrl + Entrée | Afficher le média dans la Visionneuse multimédia
Ctrl + P | Capture un instantané du contenu de la fenêtre d'aperçu
Ctrl + + (plus) | Augmenter le volume
Ctrl + - (moins) | Diminuer le volume
Ctrl + Retour arrière | Muet/désactivé
Ctrl + U | Ajuster le volume du système


Raccourcis-clavier du Concepteur de titre

Raccourci-clavier | Fonction
Ctrl + B | Définir le texte en gras
Ctrl + I | Définir le texte en italique
Ctrl + L | Aligner le texte à gauche
Ctrl + R | Aligner le texte à droite


SVRT : Quand puis-je l'utiliser ?

SVRT peut être appliqué aux clips vidéo au format MPEG-1, MPEG-2, H.264 (version Ultra64 uniquement) et DV-AVI (Type 1). Dans les conditions suivantes, les clips (ou parties de clips) ne nécessitent pas le rendu pendant la production et la SVRT peut donc être appliquée :

    • La fréquence d'image, la taille d'image et le format de fichier sont les mêmes que ceux du profil de production de destination.
    • Le débit est similaire à celui du profil de production de destination.
    • Le format TV est le même que celui du profil de production de destination. Pour de plus amples informations, voir Définir le format d'entrelacement du clip vidéo.

Si toutes les conditions ci-dessus sont respectées, la SVRT peut être utilisée. Les clips qui ne répondent pas aux critères décrits ci-dessus sont entièrement traitées sans la SVRT.

Dans les conditions suivantes, les clips (ou parties de clips) doivent être rendus pendant la production et la SVRT ne peut pas être appliquée :

    • Ajout d'un effet titre ou effet de transition
    • Modification de la couleur d'une séquence vidéo
    • Le profil audio ne correspond pas au profil de production de destination
    • Modification du volume d'un clip audio
    • Fusion de deux clips vidéo (clips dans les 2 secondes avant ou après que les clips fusionnés seront rendus)
    • Fractionnement d'un clip vidéo (clips dans les 2 secondes avant ou après que le fractionnement sera rendu)
    • Découpe d'un clip vidéo (clips dans les 2 secondes avant ou après que la découpe sera rendue)
    • Si la durée totale de la production est inférieure à une minute et si une portion de la vidéo doit être rendue, la totalité de la production est rendue pour plus d'efficacité.


Licences et copyrights

Ce document contient les informations de licence et de droit d'auteurs de CyberLink PowerDirector pour Dolby Laboratories seulement. Veuillez consulter le fichier Lisezmoi pour la liste des autres informations de droits d'auteurs et de licence de CyberLink PowerDirector.


Dolby Laboratories

Manufactured under license from Dolby Laboratories. "Dolby", and the double-D symbol are trademarks of Dolby Laboratories. Confidential unpublished works. Copyright 1992-1997 Dolby Laboratories. All rights reserved.


Assistance technique

Ce chapitre contient les informations relatives à l'assistance technique. Il contient toutes les informations pour trouver les réponses à vos questions. Vous pouvez aussi rapidement obtenir des réponses en contactant votre distributeur/revendeur local.

Remarque : Pour obtenir plus de conseils utiles sur l'utilisation du programme, rendez-vous sur notre forum d'utilisateurs ou regardez les didacticiels vidéo sur http://directorzone.cyberlink.com/tutorial/pdr.


Avant de contacter l'assistance technique

Veuillez consulter l'une des options d'assistance gratuite de CyberLink :

    • consultez le guide de l'utilisateur ou l'aide en ligne installée avec votre application.
    • consultez la base de connaissance de la section assistance du site Web CyberLink.

http://fr.cyberlink.com/prog/support/cs/index.do

Ces FAQ contiennent des informations et des conseils qui sont plus récents que le guide de l'utilisateur et l'aide en ligne.

Lorsque vous contactez l'assistance technique par courrier électronique ou téléphone, veuillez préparer les informations suivantes :

    • la clé d'activation enregistrée (votre clé d'activation peut se trouver sur la jaquette du CD, sur la boîte ou dans le message reçu après avoir acheté des produits dans le magasin CyberLink).
    • le nom du produit, la version et le numéro de build, que vous pouvez généralement afficher en cliquant sur l'image du nom de produit sur l'interface utilisateur.
    • la version Windows installée sur votre système.
    • les périphériques matériels utilisés (carte de capture, carte son, carte VGA) et leurs caractéristiques.
    • le contenu des messages d'avertissement affichés (vous souhaiterez peut-être l'écrire ou effectuer une capture d'écran).
    • une description détaillée du problème et des circonstances dans lesquelles il s'est produit.


Assistance Web

Des solutions à vos problèmes sont disponibles 24 heures sur 24 et gratuitement sur le site Web de Cyberlink :

Remarque : vous devez d'abord vous inscrire comme membre avant d'utiliser le support Web de CyberLink.

CyberLink offre une vaste gamme d'options d'assistance par le Web, des FAQ dans les langues suivantes :

Langue | URL de l'assistance Web
Anglais | http://www.cyberlink.com/prog/support/cs/index.do
Chinois traditionnel | http://tw.cyberlink.com/prog/support/cs/index.do
Japonais | http://jp.cyberlink.com/prog/support/cs/index.do
Italien | http://it.cyberlink.com/prog/support/cs/index.do
Allemand | http://de.cyberlink.com/prog/support/cs/index.do
Français | http://fr.cyberlink.com/prog/support/cs/index.do
Espagnol | http://es.cyberlink.com/prog/support/cs/index.do

Remarque : Le forum de la communauté CyberLink n'est disponible qu'en anglais et allemand.